A continuación se enumeran, por orden alfabético, algunas [metonimias](../figs-metonymy/01.md) y [metáforas](../figs-metaphor/01.md) comunes de la Biblia que implican partes del cuerpo y cualidades humanas. La palabra en mayúsculas identifica una Imagen que representa una Idea. La palabra específica de la Imagen puede no aparecer en cada versículo que la utiliza, pero el texto comunicará de alguna manera el concepto de la Imagen.

#### El CUERPO representa un grupo de personas

> Ahora bien, vosotros sois el **cuerpo** de Cristo, y cada uno de sus miembros. (1 Corintios 12:27 TPL).
>
> Por el contrario, hablando la verdad en amor, crezcamos en todo en aquel que es la cabeza, es decir, Cristo, de quien todo el **cuerpo**, unido y sostenido por todos los ligamentos que lo sostienen, según la medida de cada uno de los miembros, hace crecer el **cuerpo** para su edificación en el amor.

En estos versículos, el cuerpo de Cristo representa el grupo de personas que siguen a Cristo.

#### Un HERMANO representa a los parientes, asociados o compañeros de una persona

> Porque el judío Mardoqueo era el segundo del rey Asuero, y grande entre los judíos, y favorecido por la multitud de sus **hermanos**. (Ester 10:3 TPL).

#### UNA HIJA representa una aldea situada cerca de un pueblo o ciudad

#### UNA MADRE representa un pueblo o ciudad con aldeas que la rodean.

> Y para los asentamientos entre sus campos, los de los hijos de Judá vivían en Kiriath Arba y sus **hijas**, y en Dibón y sus **hijas**, y en Jekabzeel y sus asentamientos. . . . (Nehemías 11:25 TPL).

#### El ROSTRO representa la presencia, la vista, el conocimiento, la percepción, la atención o el juicio de alguien

> Entonces Ester repitió su acción, y habló ante la **cara** del rey. (Ester 8:3 TPL).

> ¿Por qué escondes tu **cara** y olvidas nuestra aflicción y nuestra opresión? (Salmo 44:24 TPL).

Ocultar el rostro de alguien significa ignorarlo.

> **26** Muchos son los que buscan el **rostro** del gobernante. (Proverbios 29:26 TPL).

Si alguien busca el rostro de otra persona, espera que ésta le preste atención.

> ¿No me temes -es la declaración de Jehová- o tiemblas ante mi **cara**? (Jeremías 5:22 TPL).

> Todo hombre de la casa de Israel que toma sus ídolos en su corazón, o que pone el tropiezo de su iniquidad ante su **cara**, y que luego viene a un profeta -yo, Jehová, le responderé según el número de sus ídolos. (Ezequiel 14:4 TPL).

Poner algo delante de la cara es mirarlo intensamente o prestarle atención.

#### El ROSTRO representa la parte frontal de algo

> Entonces Hathak salió a Mardoqueo, al lugar abierto de la ciudad que estaba frente a la **cara** de la puerta del rey. (Ester 4:6 TPL).

> Se postró ante la **cara** de sus pies y lloró e imploró el favor de él para que quitara el mal de Amán el agagita y su complot que había tramado contra los judíos. (Ester 8:3 TPL).

#### La CARA representa la superficie de algo

> El hambre se extendió por toda **la faz** de toda la tierra. (Génesis 41:56 TPL).
>
> Él cubre **la cara** de la luna y extiende sus nubes sobre ella. (Job 26:9 TPL).

#### Un PADRE representa a los antepasados de alguien

#### Un HIJO representa a los descendientes de alguien.

> Pero actuaron con presunción, ellos y nuestros **padres**. Y endurecieron su cerviz y no escucharon tus mandamientos. (Nehemías 9:16 TPL).

> No hemos escuchado a tus siervos los profetas que hablaron en tu nombre a nuestros reyes, a nuestros dirigentes, a nuestros **padres** y a todo el pueblo de la tierra. (Daniel 9:6 TPL).

#### La MANO representa el poder, el control, la agencia o la acción de alguien

> Jehová ha irrumpido en mis enemigos **por mi mano** como un torrente de agua. (1 Crónicas 14:11 TPL).

“Jehová ha irrumpido en mis enemigos por mi mano” significa “Jehová me ha utilizado para irrumpir en mis enemigos”.

> **Tu mano** se apoderará de todos tus enemigos; **tu mano derecha** se apoderará de los que te odian. (Salmo 21:8 TPL).

“Tu mano se apoderará de todos tus enemigos” significa “Con tu poder te apoderarás de todos tus enemigos”.

> Mira, **la mano de Jehová** no es tan corta que no pueda salvar. (Isaías 59:1 TPL).

“Su mano no es corta” significa que no es débil.

#### La CABEZA representa la punta, la cima o la parte más alta de algo

> Y el rey extendió a Ester el cetro de oro que tenía en la mano, así que Ester se acercó y tocó la **cabeza** del cetro. (Ester 5:2 TPL).

#### El CORAZÓN representa la acción de pensar o sentir

> Y Booz comió y bebió, y su **corazón** estuvo bien, y se fue a acostar al final del montón de grano. (Rut 3:7a TPL).

> Al séptimo día, cuando el **corazón** del rey se alegró por el vino... (Ester 1:10a TPL).

#### El CORAZÓN representa la actitud de alguien

> Entonces el rey Asuero habló y dijo a la reina Ester: “¿Quién es ese hombre? ¿Dónde está ese hombre, cuyo **corazón** está lleno para hacer así?” (Ester 7:5 TPL).

En este contexto, tener el corazón lleno significa ser orgulloso o arrogante.

#### Los OJOS representan la vista, el conocimiento, la percepción, la atención o el juicio

> Porque el asunto de la reina saldrá a todas las mujeres, para hacer que sus maridos sean despreciados en sus **ojos** . (Ester 1:17 TPL).

#### Los OJOS representan la actitud de alguien

> . . pero tú haces caer a los que tienen **ojos orgullosos y elevados**. (Salmo 18:27 TPL).

Los ojos elevados muestran que una persona es orgullosa.

> Dios humilla al hombre orgulloso, y salva al que tiene **ojos bajos**. (Job 22:29 TPL).

Los ojos bajos muestran que una persona es humilde.

#### La CABEZA representa a un gobernante, un líder o una persona con autoridad sobre otros

> Un hombre de cada tribu, **un jefe de clan**, debe servir contigo como líder de su tribu. (Num 1:4 TPL).
>
> Puso todas las cosas bajo sus pies y lo **entregó como cabeza** sobre todas las cosas a la iglesia, que es su cuerpo, la plenitud del que todo lo llena en todo. (Efesios 1:22-23 TPL).

#### UN MAESTRO representa todo lo que motiva a alguien a actuar

> Nadie puede servir a **dos amos**, pues o bien odiará a uno y amará al otro, o bien se dedicará a uno y despreciará al otro. No se puede servir a Dios y a la riqueza. (Mateo 6:24 TPL).

Servir a Dios es estar motivado por Dios. Servir al dinero es estar motivado por el dinero.

#### La BOCA significa discurso o palabras

> La boca del necio es su ruina. (Proverbios 18:7).
>
> Quiero fortalecerte con mi boca. (Job 16:5 TPL).

En estos ejemplos la boca se refiere a lo que la persona dice.

#### UN NOMBRE representa a la persona que tiene ese nombre

> “Que tu Dios haga **el nombre de Salomón** mejor que tu nombre, y haga su trono más grande que el tuyo”. (1 Reyes 1:47 TPL).
>
> “Mira, he jurado **por mi gran nombre** -dice Jehová. **Mi nombre** ya no será invocado por la boca de ninguno de los hombres de Judá en toda la tierra de Egipto”. (Jeremías 44:26 TPL).

Si el nombre de alguien es grande, significa que es grande.

> Por favor, haz que tu oído esté atento a la oración de tu siervo y a la oración de tus siervos, los que se deleitan en **temer tu nombre**. (Nehemías 1:11 TPL).

Temer el nombre de alguien es honrarlo.

#### UN NOMBRE representa la fama o la reputación de alguien

> Ya no debes profanar **mi santo nombre** con tus regalos y tus ídolos. (Ezequiel 20:39 TPL).

Profanar el nombre de Dios es profanar su reputación, es decir, profanar lo que la gente piensa de él.

> Porque haré santo **mi gran nombre**, que ustedes han profanado entre las naciones.... (Ezequiel 36:23 TPL).

Santificar el nombre de Dios es hacer que la gente vea que Dios es santo.

> Tus siervos han venido de un país muy lejano, a causa del **nombre** de Jehová tu Dios, pues hemos oído hablar de él y de todo lo que hizo en Egipto. (Josué 9:9 TPL).

El hecho de que los hombres dijeran que habían oído un informe sobre Jehová muestra que “por el nombre de Jehová” significa por la reputación de Jehová.

#### Un NOMBRE representa el poder, la autoridad, la posición o el estatus de alguien

> En el **nombre** del rey Asuero estaba escrito, y fue sellado con el anillo de sello del rey. (Ester 3:12 TPL).

#### La nariz representa la ira

> Entonces... los cimientos del mundo quedaron al descubierto por tu reprensión, Jehová, por el soplo de **tu nariz**.(Salmos 18:15 TPL).
>
> Por el soplo de **tu nariz** se amontonaron las aguas. (Éxodo 15:8).
>
> > De **sus fosas nasales** subió humo, y de su boca salió fuego ardiente. (2 Samuel 22:9 TPL).
>
> Jehová, Jehová, Dios es misericordioso y clemente, **lento a la ira**... (Éxodo 34:6 TPL).

En hebreo, una nariz caliente representa la ira, incluyendo imágenes como una ráfaga de aire o humo que sale de las fosas nasales de alguien. Lo contrario de una “nariz caliente” es una “nariz larga”. La frase “lento para la ira” en hebreo significa literalmente “largo de nariz”. Una nariz larga representa la paciencia, lo que significa que la nariz de esa persona tarda mucho tiempo en calentarse.

#### UN HIJO representa la descendencia de un animal(es).

> Y envió cartas (de la mano de corredores a caballo, jinetes de los caballos de carga reales, hijos de las yeguas)... (Ester 8:10 TPL).

#### El HIJO DE ALGO representa que algo comparte las cualidades de otra cosa

> Ningún **hijo de la maldad** lo oprimirá. (Salmo 89:22 TPL).

Un hijo de la maldad es una persona malvada.

> Que los gemidos de los prisioneros lleguen ante ti;
> con la grandeza de tu poder mantén vivos a los **hijos de la muerte**. (Salmo 79:11 TPL).

Los hijos de la muerte son aquí personas que otros planean matar.

> Todos nosotros también vivimos una vez entre ellos, en los malos deseos de nuestra carne, cumpliendo los deseos del cuerpo y de la mente. Éramos por naturaleza hijos de la ira, como también los demás. (Efesios 2:3 TPL).

Los hijos de la ira aquí son personas con las que Dios está muy enojado.

#### La LENGUA representa el lenguaje hablado por una persona o un grupo de personas

> Cada uno debe gobernar en su casa y hablar según la **lengua** de su pueblo. (Ester 1:22 TPL).

### Estrategias de traducción

Ver las estrategias de traducción en [Imaginería bíblica - Patrones comunes](../bita-part1/01.md).
