A continuación se enumeran, por orden alfabético, algunas [metonimias](../figs-metonymy/01.md) y [metáforas](../figs-metaphor/01.md) comunes de la Biblia que implican cualidades humanas. La palabra en mayúsculas identifica una Imagen que representa una Idea. La palabra específica de la Imagen puede no aparecer en cada verso que utiliza la Imagen, pero el texto comunicará de alguna manera el concepto de la Imagen.

#### Estar doblado significa estar desanimado u oprimido

> Jehová sostiene a todos los que están cayendo y levanta a todos los que están **doblados**. (Salmo 145:14 TPL).

#### Tener DOLORES DE NACIMIENTO significa el sufrimiento que es necesario para lograr una nueva condición

> **Tenga dolores y trabaje para dar a luz**, hija de Sión, como una **mujer de parto**.
> Porque ahora saldrás de la ciudad, vivirás en el campo, e irás a Babilonia.
> Allí serás rescatada.
> Allí Jehová te rescatará de la mano de tus enemigos. (Miqueas 4:10 TPL).

> Porque se levantará nación contra nación, y reino contra reino. Habrá hambrunas y terremotos en varios lugares. Pero todas estas cosas son solo el comienzo de los **dolores de parto**. (Mateo 24:7-8 TPL).

> Hijitos míos, vuelvo a sufrir **dolores de parto** por vosotros, hasta que Cristo se haya formado en vosotros. (Gálatas 4:19 TPL).

#### Ser LLAMADO ALGO significa ser esa cosa

> El Santo de Israel es tu Redentor; él **es llamado** el Dios de toda la tierra. (Isaías 54:5b TPL).

Esto se debe a que realmente es el Dios de toda la tierra.

> El que es sabio de corazón **se llama** discernidor, (Proverbios 16:21a TPL).

Esto se debe a que en realidad es discernidor.

> Él... **será llamado** el Hijo del Altísimo. (Lucas 1:32 TPL).

Esto es porque realmente es el Hijo del Altísimo.

> Así que el santo que va a nacer **se llamará** Hijo de Dios. (Lucas 1:35 TPL).

Esto se debe a que realmente es el Hijo de Dios.

> Todo varón que abre el vientre será **llamado** consagrado al Señor. (Lucas 2:23 TPL).

Esto es porque realmente será dedicado al Señor.

#### Ser LIMPIO significa ser aceptable para los propósitos de Dios

> Noé construyó un altar a Jehová. Tomó algunos de los animales **limpios** y algunas de las aves **limpias**, y ofreció holocaustos en el altar. Jehová olió el agradable aroma... (Génesis 8:20 TPL).

> El sacerdote lo examinará de nuevo al séptimo día para ver si la enfermedad ha mejorado y no se ha extendido más en la piel. Si no lo ha hecho, entonces el sacerdote lo declarará **limpio**. Se trata de un sarpullido. Deberá lavarse la ropa, y entonces estará **limpio**. (Levítico 13:6 TPL).

#### LIMPIAR o PURIFICAR significa hacer algo aceptable para los propósitos de Dios

> Saldrá al altar que está delante de Jehová y lo expiará, y tomará parte de la sangre del toro y de la sangre del macho cabrío y la pondrá sobre los cuernos del altar, alrededor. Con su dedo rociará parte de la sangre sobre el altar siete veces para **limpiarlo** y dedicarlo a Jehová, lejos de las **acciones impuras** del pueblo de Israel. (Levítico 16:18-19 TPL).

> Esto es porque en este día se hará expiación por ustedes, para **limpiarlos** de todos sus pecados, para que queden **limpios** ante Jehová. (Levítico 16:30 TPL).

#### VENIR o ESTAR DELANTE DE ALGUIEN significa servirle

> Qué bendito es tu pueblo, y qué benditos son tus siervos que constantemente **están delante de ti**, porque escuchan tu sabiduría. (1 Reyes 10:8 TPL).

> La fidelidad y la confianza del pacto **se presentan ante ti**. (Salmo 89:14).

La fidelidad del pacto y la confiabilidad también se personifican aquí. (Ver [Personificación](../figs-personification/01.md)).

#### Ser cortado significa ser matado

> Así que debes guardar el sábado, pues debe ser tratado por ti como santo, reservado para él. Todo el que lo profane debe ser **muerto**. El que trabaje en el día de reposo, debe ser **extirpado de su pueblo**. (Éxodo 31:14-15 TPL).

> Quien no se humille en ese día, será **extirpado de su pueblo**. El que haga algún trabajo en ese día, **yo, Jehová, lo destruiré** de entre su pueblo. (Levítico 23:29-30 TPL).

> Pero fue **extirpado** de la tierra de los vivos. (Isaías 53:8).

#### Ser cortado de algo significa ser separado de ello

> El rey Uzías fue leproso hasta el día de su muerte, y vivió en una casa separada, pues era leproso; porque fue **cortado de la casa de Jehová.** (2 Crónicas 26:21 TPL).

#### BEBER VINO significa ser juzgado

El exceso de vino debilita a la persona y la hace tambalearse. Así también, cuando Dios juzga a las personas, éstas se debilitan y se tambalean. Así que la idea del vino se utiliza para representar el juicio de Dios.

> Has mostrado a tu pueblo cosas severas;
> nos has hecho **beber el vino del tambaleo**. (Salmo 60:3 TPL).


> Pero Dios es el juez;
> hace caer a uno y levanta a otro.
> Porque Jehová tiene en su mano una copa de **vino espumoso**
> que está mezclado con especias, y lo derrama.
> Seguramente todos los malvados de la tierra lo **beberán** hasta la última gota. (Salmo 75:8 TPL).


> también beberá el **vino** de la ira de Dios, el **vino** que ha sido preparado y vertido sin mezcla en la copa de su ira. (Apocalipsis 14:10 TPL).

#### COMER significa derrotar, destruir o dañar

> Dios saca [a Israel] de Egipto.
> Tiene fuerza como un buey salvaje.
> **Se comerá a las naciones que luchan contra él**.
> Romperá sus huesos en pedazos.
> Les disparará sus flechas. (Números 24:8 TPL).


Otra palabra para “comer” es devorar.

> Por lo tanto, como **la lengua de fuego devora los rastrojos**, y como la hierba seca se consume en las llamas,
> así se pudrirá su raíz, y su flor se esfumará como el polvo, (Isaías 5:24 TPL).

> Por eso Jehová levantará contra él a Rezín, su adversario, y despertará a sus enemigos,
> los arameos por el este, y los filisteos por el oeste.
> **Devorarán a Israel con la boca abierta**. (Isaías 9:11-12 TPL).

> Embriagaré mis flechas con sangre
> y **mi espada devorará carne**
> con la sangre de los muertos y de los cautivos
> y de las cabezas de los jefes del enemigo. (Deuteronomio 32:42 TPL).

#### CAER SOBRE o ESTAR SOBRE significa afectar

> Jehová Dios hizo que un sueño profundo **caiga sobre** el hombre, y éste se durmió. (Génesis 2:21 TPL).

> ¿No te asustaría su majestad?
> ¿No se posa su temor sobre ti? (Job 13:11).

> Entonces el Espíritu de Jehová **cayó sobre mí** y me dijo... (Ezequiel 11:5 TPL).

> Mira, la mano del Señor **está sobre ti**, y te quedarás ciego. (Hechos 13:11 TPL).

#### SEGUIR A ALGUIEN significa serle fiel

> Se apartaron de Jehová, el Dios de sus padres, que los había sacado de la tierra de Egipto. **Se fueron tras otros dioses**, los mismos dioses de los pueblos que los rodeaban, y se inclinaron ante ellos. Provocaron la ira de Jehová porque se apartaron de Jehová y adoraron a Baal y a los Astoretas.

> Porque Salomón **siguió** a Astoret, la diosa de los sidonios, y **siguió** a Milcom, el repugnante ídolo de los amonitas. (1 Reyes 11:5 TPL).

> No lo verá ninguno de los que me despreciaron, excepto mi siervo Caleb, porque tenía otro espíritu. **Me ha seguido plenamente**; lo llevaré a la tierra que fue a examinar. Sus descendientes la poseerán. (Números 14:23-24 TPL).

#### IR POR DELANTE, ACOMPAÑAR O SEGUIR A UN REY CON SUS OTROS ASISTENTES significa servirle

> Mira, su recompensa está **con él**, y su recompensa es **ir delante de él**. (Isaías 62:11 TPL).

> La justicia **va a ir delante de él** y hace un camino para sus pasos. (Salmo 85:13 TPL).

#### HEREDAR significa poseer permanentemente algo

#### una HERENCIA significa algo que una persona posee permanentemente

#### un HEREDERO significa alguien que posee permanentemente algo

> Entonces el Rey dirá a los que están a su derecha: “Venid, vosotros que habéis sido bendecidos por mi Padre, **hered** el reino preparado para vosotros desde la fundación del mundo”. (Mateo 25:34).

La bendición del gobierno completo de Dios se da como posesión permanente a aquellos a los que el Rey está hablando.

> Esto digo, hermanos, que la carne y la sangre no pueden **heredar** el reino de Dios. Ni lo que es perecedero **hereda** lo que es imperecedero. (1 Corintios 15:50 TPL).

Las personas no pueden recibir el reino de Dios en su forma completa como una posesión permanente mientras estén todavía en sus cuerpos mortales.

> Los traerás y los plantarás en el monte de tu **heredad**. (Éxodo 15:17 TPL).

El monte donde se adorará a Dios es visto como su posesión permanente.

> Perdona nuestra iniquidad y nuestro pecado, y tómanos como tu **herencia**. (Éxodo 34:9 TPL).

Moisés pide a Dios que siga aceptando al pueblo de Israel como su posesión especial, es decir, como el pueblo que le pertenece permanentemente.

> La riqueza de la gloria de su **herencia** entre los que han sido apartados para él. (Efesios 1:18 TPL).

Las cosas maravillosas que Dios dará a todos los que son apartados para él se considera como su posesión permanente.

> Porque no fue por medio de la ley que se dio la promesa a Abraham y a sus descendientes, esta promesa de que serían **herederos** del mundo. (Romanos 4:13 TPL).

La promesa fue que Abraham y sus descendientes poseerían permanentemente el mundo entero.

> Dios nos ha hablado por medio de un Hijo, a quien designó para ser el **heredero** de todas las cosas. (Hebreos 1:2 TPL).

El Hijo de Dios recibirá todas las cosas como posesión permanente.

> Fue por la fe que Noé... condenó al mundo y se convirtió en un **heredero** de la justicia que viene por la fe. (Hebreos 11:7 TPL).

Noé recibió la justicia como una posesión permanente.

#### ELEVAR significa promover o dar a alguien un estatus o importancia mayor

> Entonces Amán les contó la gloria de sus riquezas, y la multitud de sus hijos, y todo sobre cómo el rey lo había engrandecido y cómo lo había **elevado** sobre los funcionarios y administradores del rey. (Ester 5:11 TPL).

#### Tumbarse o DORMIR significa morir o estar muerto

> Cuando se cumplan tus días y te **acuestes con tus padres**, levantaré un descendiente después de ti, (2 Samuel 7:12 TPL).

> Pregúntales: ‘¿Realmente eres más bella que nadie? **¡Baja y acuéstate** con los incircuncisos!’
> ¡Caerán entre los muertos por la espada! Egipto está entregado a la espada; ¡sus enemigos se apoderarán de ella y de sus siervos! (Ezequiel 32:19-20 TPL).

#### REINAR o GOBERNAR significa controlar

> Esto sucedió para que, así como el pecado **gobernó** en la muerte, así la gracia **gobierne** mediante la justicia para la vida eterna por medio de Jesucristo nuestro Señor. (Romanos 5:21 TPL).

> Por lo tanto, no dejéis que el pecado se enseñoree de vuestro cuerpo mortal para que obedezcáis sus deseos. (Romanos 6:12 TPL).

#### DESCANSO o un LUGAR DE DESCANSO significa una situación segura y beneficiosa

> Noemí, su suegra, le dijo: “Hija mía, ¿no debería buscarte un lugar para **descansar**, a fin de que las cosas te vayan bien?” (Rut 3:1 TPL).

> Por eso juré en mi ira que nunca entrarían en mi **descanso**. (Salmo 95:11).

> Este es mi **descanso** para siempre; aquí viviré, porque la deseo [a Sión]. (Salmo 132:14).

> Las naciones lo buscarán, y su **reposo** será glorioso. (Isaías 11:10 TPL).

#### LEVANTARSE o PONERSE DE PIE significa hacer o tomar medidas

> **Levántate** para ayudarnos y redimirnos por la fidelidad de tu pacto. (Salmo 44:26 TPL).

> **Levántate**, ve a Nínive, la gran ciudad, y clama contra ella, porque su maldad se ha levantado ante mi vista. (Jonás 1:2 TPL).

#### VER significa conocimiento, percepción, aviso, atención o juicio

> ¿Por qué he hallado gracia **ante tus ojos** para que te fijes en mí... (Rut 2:10 TPL).

> La joven era agradable **a sus ojos**, y gozaba de su favor. (Ester 2:9).

> Los **ojos** de Jehová están en todas partes, **vigilando** lo malo y lo bueno. (Proverbios 15:3).

> Pero Amán se quedó para buscar la vida de la reina Ester, porque **veía** que el mal estaba determinado contra él por el rey. (Ester 7:7b TPL).

#### BUSCAR significa suplicar o rogar

> Pero Amán se quedó para **suplicar** por su vida a la reina Ester, pues veía que el mal estaba determinado contra él por el rey. (Ester 7:7b TPL).

#### BUSCAR significa intentar hacer algo o hacer un esfuerzo para hacer algo

> Porque Mardoqueo el judío era el segundo del rey Asuero, y grande entre los judíos, y favorecido por la multitud de sus hermanos, **buscando** el bien para su pueblo y hablando de paz a toda su descendencia. (Ester 10:3 TPL).

#### VENDER significa entregar al control de alguien

#### COMPRAR representa quitar del control de alguien

> [Jehová] **vendió** [a los israelitas] a la mano de Cushan Rishathaim, rey de Aram Naharaim. (Jueces 3:8 TPL).

#### SENTARSE significa reinar, gobernar o juzgar

> Se establecerá un trono en la fidelidad del pacto, y uno de la tienda de David se **sentará** fielmente en él. (Isaías 16:5 TPL).

> ... en aquellos días, cuando el rey Asuero se sentaba en su trono real que estaba en la ciudadela de Susa... (Ester 1:2).

#### ESTAR DE PIE significa defender o resistir con éxito

> Así que el impío no **estará de pie** en el juicio, ni los pecadores en la asamblea de los justos. (Salmo 1:2 TPL).

> ... que el rey dio a los judíos que estaban en cada ciudad por ciudad: reunirse y **resistir** por su vida, aniquilar, y masacrar, y destruir cualquier fuerza de un pueblo o provincia que los atacara, niños y mujeres, y saquear su botín... (Ester 8:11 TPL).

#### DAR LA VUELTA o DAR LA VUELTA significa cambiar

> ... como los días en que los judíos descansaban de sus enemigos, y como el mes que se había **convertido** para ellos de tristeza en alegría y de luto en un buen día, para hacerlos días de fiesta y de regocijo y de envío de regalos, un hombre a su amigo, y regalos al necesitado. (Ester 9:22 TPL).

#### Ser INCLEO significa no ser aceptable para los propósitos de Dios

> Puedes comer cualquier animal que tenga la pezuña hendida y que además mastique el bolo alimenticio. Sin embargo, algunos animales o bien mastican el bolo alimenticio o bien tienen la pezuña partida, y **no debes comerlos**, animales como el camello, porque mastica el bolo alimenticio pero no tiene la pezuña partida. Por lo tanto, el camello es **impuro** para ti. (Levítico 11:3-4 TPL).

> Y si alguno de ellos muere y cae sobre cualquier cosa, esa cosa estará **impura**, ya sea de madera, de tela, de cuero o de tela de saco. Sea lo que sea y se use para lo que se use, deberá ser puesto en agua; estará **impuro** hasta la noche. Entonces quedará **limpio**. (Levítico 11:32 TPL).

#### CAMINAR significa comportarse

#### una Senda o un Camino significa el comportamiento de una persona

> Dichoso el hombre que no **camina** en el consejo de los malvados. (Salmo 1:1 TPL).

> Porque Jehová aprueba el **camino** de los justos. (Salmo 1:6).

> Aparta de mí el **sendero** del engaño. (Salmo 119:28).

> Correré por el **sendero** de tus mandamientos. (Salmo 119:32 TPL).
