Algunas [metonimias](../figs-metonymy/01.md) y [metáforas](../figs-metaphor/01.md) comunes de la Biblia que involucran objetos hechos por el hombre o se enumeran a continuación en orden alfabético. La palabra en mayúsculas identifica una Imagen que representa una Idea. La palabra específica de la Imagen puede no aparecer en cada verso que utiliza la Imagen, pero el texto comunicará de alguna manera el concepto de la Imagen.

#### BRONCE representa la fuerza

> Él entrena... mis brazos para doblar un arco de **bronce**. (Salmo 18:34 TPL).

#### LAS CADENAS representan el control

> Arranquemos los **grilletes** que nos ponen y arrojemos sus **cadenas**. Salmo 2:3

#### LA ROPA representa cualidades morales o emocionales (actitudes, espíritu, vida).

> Es Dios quien pone sobre mí la fuerza como un **cinturón**. (Salmo 18:32 TPL).

> La justicia será el **cinturón de su cintura**, y la fidelidad el **cinturón alrededor de sus caderas**. (Isaías 11:5).

> Que mis adversarios estén **vestidos de vergüenza**; que **lleven su vergüenza como un manto**. (Salmo 109:29).

> Yo **vestiré de vergüenza a sus enemigos**. (Salmo 132:18 TPL).

#### UNA CASA representa una familia o un hogar (es decir, las personas que viven y trabajan en una casa o propiedad familiar).

> Entonces Jehová dijo a Abram: “Vete de tu país, de tus parientes y de la **casa de tu padre** a la tierra que te mostraré”. (Génesis 12:1 TPL).

> Aquel día, el rey Asuero entregó a la reina Ester la **casa** de Amán, el adversario de los judíos.

> Le dijeron: “Cree en el Señor Jesús y te salvarás, tú y tu **casa**”. 32 Le hablaron de la palabra del Señor, junto con todos los de su casa. 33 Entonces el carcelero, a la misma hora de la noche, les lavó las heridas, y él y todos los de su casa se bautizaron inmediatamente. (Hechos 16:31-33 TPL).

En los idiomas originales (hebreo y griego), las palabras traducidas aquí como “hogar” significan literalmente “casa”. La palabra “casa” es una metonimia para las personas que viven en la casa. Esta es una metonimia muy común en la Biblia.

#### Una CASA puede representar la descendencia o las posesiones de una persona

> ¡Has hablado incluso de la familia de tu siervo durante mucho tiempo, y me has mostrado las generaciones futuras, Señor Jehová! ... Porque tú, Jehová de los ejércitos, el Dios de Israel, has revelado a tu siervo que le construirás una casa. (2 Samuel 7:19.27 TPL).

Aquí “casa” representa a los descendientes de David.

> Aquel día, el rey Asuero entregó a la reina Ester la casa de Amán, el adversario de los judíos. (Ester 8:1 TPL).

Aquí “casa” representa todas las propiedades y posesiones de Amán.

#### Una CASA puede representar a un grupo de personas

> No faltó ni una palabra de todas las cosas buenas que Jehová había dicho a la casa de Israel; todo se cumplió. (Josué 21:45 TPL).

Aquí “casa” representa un grupo de personas, el pueblo de Israel.

#### Una trampa (es decir, una pequeña trampa para pájaros hecha con cuerdas) representa la muerte

> Porque él te rescatará de la **snare** del cazador. (Salmo 91:3 TPL).

> Las **cuerdas de la muerte** me rodearon, y las **sarpas** del sheol me enfrentaron. (Salmo 116:3 TPL).

> Las **cuerdas de los malvados** me han **ensanchado**. (Salmo 119:61).

> Los malvados me han tendido una trampa. (Salmo 119:110).

> El malvado es **engañado** por sus propias acciones. (Salmo 9:16).

> Se mezclaron con las naciones y aprendieron sus caminos, y adoraron a sus ídolos, que se convirtieron en **una trampa** para ellos. (Salmo 106:35-36 TPL).

En este caso la trampa era una persuasión para hacer el mal, que lleva a la muerte.

#### Una tienda de campaña representa una casa, un hogar, gente en el hogar de uno, descendientes

> Asimismo, Dios te destruirá para siempre; te tomará y te arrancará de tu tienda. (Salmo 52:5 TPL).

> La casa de los malvados será destruida, pero la tienda de los rectos florecerá. (Proverbios 14:11).

> Se establecerá un trono en la fidelidad del pacto, y uno de la tienda de David se sentará fielmente en él. (Isaías 16:5 TPL).
