A continuación se enumeran, por orden alfabético, algunas [metonimias](../figs-metonymy/01.md) y [metáforas](../figs-metaphor/01.md) comunes de la Biblia que tienen que ver con fenómenos naturales. La palabra en mayúsculas identifica una Imagen que representa una Idea. La palabra específica de la Imagen puede no aparecer en todos los versículos que la utilizan, pero el texto comunicará de alguna manera el concepto de la Imagen.

#### La LUZ representa la rectitud moral, la OSCURIDAD representa la maldad moral

> ¡Ay de los que **llaman al mal bien, y al bien mal**; **que representan las tinieblas como luz, y la luz como tinieblas**; que representan lo amargo como dulce, y lo dulce como amargo! (Isaías 5:20 TPL).

> Pero si tu ojo es **malo**, todo tu cuerpo está **lleno de oscuridad**. Por tanto, si la luz que hay en ti es realmente **oscuridad**, ¡qué grande es esa **oscuridad**! (Mateo 6:23 TPL).

#### La LUZ o DULZ representa sentimientos agradables, la OSCURIDAD o AMARGO representa sentimientos desagradables

> En verdad la **luz es dulce**, y es cosa **agradable** para los ojos ver el sol. (Eclesiastés 11:7 TPL).

> Soy un hombre que ha visto **miseria** bajo la vara de la furia de Jehová. Me alejó y me hizo caminar en **la oscuridad** en lugar de la luz. (Lamentaciones 3:1-2 TPL).

#### La LUZ representa la sabiduría, la OSCURIDAD representa la necedad

> Entonces empecé a comprender que **la sabiduría tiene ventajas sobre la necedad**, así como **la luz es mejor que las tinieblas**. (Eclesiastés 2:13 TPL).

> Están **oscurecidos en su entendimiento**, alejados de la vida de Dios por la **ignorancia** que hay en ellos, por la **dureza de sus corazones**. (Efesios 4:18 TPL).

> Porque contigo está la fuente de la vida; **en tu luz veremos la luz**. (Salmo 36:9 TPL).

#### La LUZ o el FUEGO representan la vida

> Dicen: ‘Entreguen al hombre que golpeó a su hermano, para que lo condenemos a muerte, para que pague por la vida de su hermano al que mató’. Y así también destruirán al heredero. Así apagarán el **carbón encendido** que me queda, y no dejarán para mi marido ni nombre ni descendencia sobre la superficie de la tierra. (2 Samuel 14:7 TPL).

> No debes ir más a la batalla con nosotros, para que no apagues la **lámpara de Israel**. (2 Samuel 21:17 TPL).

> Daré una tribu al hijo de Salomón, para que mi siervo David tenga siempre **una lámpara** ante mí en Jerusalén. (1 Reyes 11:36 TPL).

> Sin embargo, por el bien de David, Jehová, su Dios, le dio **una lámpara** en Jerusalén al levantar a su hijo después de él para fortalecer a Jerusalén. (1 Reyes 15:4).

> En efecto, **la luz** del malvado se apagará; **la chispa de su fuego** no brillará. **La luz** se oscurecerá en su tienda; **su lámpara** sobre él se apagará. (Job 18:5-6 TPL).

> Porque tú das **luz a mi lámpara**; Jehová, mi Dios, **ilumina mis tinieblas**. (Salmo 18:28 TPL).

> Una **mecha que arde** no la apagará. (Isaías 42:3 TPL).

#### LA OSCURIDAD o SOMBRA representa la muerte

> Sin embargo, nos has quebrantado en el lugar de los chacales y nos has cubierto con la **sombra de la muerte**. (Salmo 44:19 TPL).

#### LA LUZ DEL ROSTRO representa la sonrisa (es decir, una actitud de gracia o favor).

> Jehová, levanta sobre nosotros la **luz de tu rostro**. (Salmo 4:6 TPL).

> Porque no obtuvieron la tierra para su posesión por su propia espada,
> ni su propio brazo los salvó;
> sino tu mano derecha, tu brazo y la **luz de tu rostro**,
> porque les fuiste favorable. (Salmo 44:3 TPL).

> no rechazaron la **luz de mi rostro**. (Job 29:24 TPL).

> Jehová, caminan a la **luz de tu rostro**. (Salmo 89:15 TPL).

#### El FUEGO representa sentimientos extremos, en particular el amor o la ira

> Porque la iniquidad aumentará, el amor de muchos se **apagará**. (Mateo 24:12 TPL).

> Las aguas que brotan no pueden **apagar** el amor. (Cantar de los Cantares 8:7).

> Porque **un fuego se enciende por mi cólera** y **está ardiendo** hasta el más bajo de los sepulcros. (Deuteronomio 32:22).

> Por eso **la ira de Jehová se encendió** contra Israel. (Jueces 3:8).

> Cuando Jehová escuchó esto, **se enojó**; así que **su fuego ardió** contra Jacob, y **su ira** atacó a Israel. (Salmo 78:21 TPL).

#### UN ESPACIO AMPLIO repercute en la seguridad, la protección y la tranquilidad

> Vinieron contra mí en el día de mi angustia, pero Jehová fue mi apoyo.
> Me liberó en **un lugar amplio**; me salvó porque se complació en mí. (Salmos 18:18-19 TPL).

> Has hecho **un lugar amplio** para mis pies debajo de mí,
> para que mis pies no resbalen. (2 Samuel 22:37).

> Hiciste que la gente pasara por encima de nuestras cabezas;
> pasamos por el fuego y el agua,
> pero nos sacaste a **un lugar espacioso**. (Salmos 66:12 TPL).

#### UN ESPACIO ESTRECHO representa el peligro o las dificultades

> Respóndeme cuando te llamo, Dios de mi justicia;
> dame espacio cuando **estoy encerrado**.
> Ten piedad de mí y escucha mi oración. (Salmo 4:1 TPL).

> Porque una prostituta es un pozo profundo
> y una mujer inmoral es **un pozo estrecho**. (Proverbios 23:27 TPL).

#### El agua o el líquido representan una cualidad moral o emocional (actitud, espíritu, vida).

> Jehová ha irrumpido ante mis enemigos como una **fusión de agua**. (2 Samuel 5:20 TPL).

> Acabará por completo con sus enemigos con una **inundación abrumadora**. (Nahum 1:8).

> Mi corazón **gotea** por la tristeza. (Salmo 119:28).

> Me estoy **derramando como el agua**. (Salmo 22:14).

> Después sucederá que **derramaré** mi Espíritu sobre toda la carne. (Joel 2:28 TPL).

> Dios mío, mi alma se ha derretido dentro de mí. (Salmo 42:6).

> Porque es grande la ira de Jehová que se ha **derramado** sobre nosotros. (2 Crónicas 34:21 TPL).

#### LAS AGUAS QUE SE INUNDAN representan el desastre

> He llegado a **aguas profundas**, donde las **inundaciones fluyen** sobre mí. (Salmo 69:2 TPL).

> No dejes que las **inundaciones de agua** me abrumen. (Salmo 69:15).

> Extiende tu mano desde lo alto; sácame de **muchas aguas** de las manos de estos extranjeros. (Salmo 144:7 TPL).

#### Una FUENTE o manantial de agua representa el origen o la fuente de algo

> El temor de Jehová es una **fuente de vida**. (Proverbios 14:27 TPL).

> Porque contigo está la **fuente de la vida**; en tu luz veremos la luz. (Salmo 36:9 TPL).

#### LIQUID representa lo que alguien dice

> Una esposa pendenciera es un constante **goteo de agua**. (Proverbios 19:13 TPL).

> Sus labios son lirios que **gotean mirra**. (Cantar de los Cantares 5:13 TPL).

> Mi gemido es **derramado como agua**. (Job 3:24).

> Las palabras de la boca del hombre son **aguas profundas**; la **fuente de la sabiduría** es un arroyo que fluye. (Proverbios 18:3 TPL).

#### UNA ROCA representa la salvación o la protección

> ¿Quién es una **roca** sino nuestro Dios? (Salmo 18:31 TPL).

> Jehová, **mi roca**, y mi redentor. (Salmo 19:14 TPL).
