### Descripción

Usamos la palabra “doblete” para referirnos a dos palabras o frases que se usan juntas y que significan lo mismo o significan casi lo mismo. A menudo estas se unen con la palabra “y”. A diferencia de la [Hendíadis](../figs-hendiadys/01.md), en la que una de las palabras modifica a la otra, en un doblete las dos palabras o frases son iguales y se utilizan para enfatizar o intensificar la idea que se expresa por las dos palabras o frases.

#### Razón por la que este es un problema de traducción

En algunos idiomas la gente no usa dobletes. O pueden usar dobletes, pero solo en ciertas situaciones, por lo que un doblete puede no tener sentido en su idioma para algunos versículos. La gente podría pensar que el versículo describe dos ideas o acciones, cuando solo describe una. En este caso, puede ser que los traductores necesiten encontrar alguna otra forma de expresar el significado expresado por el doblete.

### Ejemplos de la Biblia

> Él tiene un pueblo **esparcido** y **disperso** entre los pueblos (Ester 3:8 TPL).

Las palabras en negrita significan lo mismo. Juntas, ellas significan que la gente estaba dispersa.

> Atacó a dos hombres **más justos** y **mejores** que él mismo. (1 Reyes 2:32b TPL).

Esto significa que ellos eran “mucho más justos” que él mismo.

> Has decidido preparar palabras **falsas** y **engañosas**. (Daniel 2:9b TPL).

Esto significa que habían decidido mentir, que es otra forma de decir que pretendían engañar a la gente.

> …como un cordero **sin tacha** y **sin mancha**. (1 Pedro 1:19b TPL).

Esto significa que era como un cordero que no tenía ningún defecto, ni siquiera uno.

### Estrategias de traducción

Si un doblete es natural y provee el significado correcto en su idioma, considere usarlo. Si no es así, considere estas estrategias.

(1) Traduzca solo una de las palabras o frases.

(2) Si el doblete se usa para intensificar el significado, traduzca una de las palabras o frases, y agregue una palabra que lo intensifique, como “muy” o “grande” o “muchos”.

(3) Si el doblete se usa para intensificar o enfatizar el significado, use una de las maneras de hacer esto en su idioma.

### Estrategias de traducción aplicadas

(1) Traduzca solo una de las palabras.

 > Has decidido preparar palabras **falsas** y **engañosas**. (Daniel 2:9b TPL).
 >> “Has decidido preparar cosas **falsas** para decir”.

(2) Si el doblete se usa para intensificar el significado, traduzca una de las palabras o frases, y agregue una palabra que lo intensifique, como “muy” o “grande” o “muchos”.

 > Él tiene un pueblo **esparcido** y **disperso** entre los pueblos (Ester 3:8 TPL).
 >> “Él tiene un pueblo **muy disperso**”.

(3) Si el doblete se usa para intensificar o enfatizar el significado, use una de las maneras de hacer esto en su idioma.

> …como un cordero **sin tacha** y **sin mancha**. (1 Pedro 1:19b TPL).
>
> *  El español puede enfatizar esto con “alguno” o “en absoluto”.
>
> > “…como un cordero **sin mancha alguna**”.