### Descripción

Un eufemismo es una forma suave o educada de referirse a algo que es desagradable, embarazoso o socialmente inaceptable, como la muerte o las actividades que se suelen hacer en privado.

> … encontraron a Saúl y a sus hijos **caídos** en el monte Gilboa. (1 Crónicas 10:8b TPL).

Esto significa que Saúl y sus hijos “estaban muertos”. Es un eufemismo porque lo importante no era que Saúl y sus hijos habían caído, sino que estaban muertos. A veces a la gente no le gusta hablar directamente de la muerte porque es desagradable.

### Razón por la que esto es un problema de traducción

Distintas lenguas utilizan diferentes eufemismos. Si la lengua de destino no usa el mismo eufemismo que en la lengua de origen, los lectores pueden no entender lo que significa y pueden pensar que el escritor se refiere solo a lo que las palabras dicen literalmente.

### Ejemplos de la Biblia

> … donde había una cueva. Saúl entró para **aliviarse**…(1 Samuel 24:3b TPL).

Los oyentes originales habrían entendido que Saúl entró en la cueva para utilizarla como retrete, pero el escritor quiso evitar ofenderlos o distraerlos, así que **no dijo específicamente** lo que Saúl hizo o lo que dejó en la cueva.

> María le dijo al ángel: “¿Cómo va a suceder esto, ya que no **conozco a ningún hombre**?”. (Lucas 1:34 TPL).

Para **ser cortés**, María usa un eufemismo para decir que nunca ha tenido relaciones sexuales con un hombre.

### Estrategias de traducción

Si el eufemismo es natural y da el significado correcto en su idioma, considere su uso. Si no es así, he aquí otras opciones:

(1) Utilice un eufemismo de su propia cultura.

(2) Exprese la información de forma sencilla sin un eufemismo si no resulta ofensivo.

### Ejemplos de estrategias de traducción aplicadas

(1) Utilice un eufemismo de su propia cultura.

> … donde había una cueva. Saúl entró para **cubrirse los pies**. (1 Samuel 24:3 TPL) - Algunos idiomas pueden utilizar eufemismos como estos:
>
> > “… donde había una cueva. Saúl entró en la cueva **para cavar un agujero**”
> >
> > “… donde había una cueva. Saúl entró en la cueva **para pasar un rato a solas**”
> >
> > María dijo al ángel: “¿Cómo sucederá esto, ya que **no he conocido a ningún hombre**?” (Lucas 1:34 TPL).
> >
> > María dijo al ángel: “¿Cómo va a suceder esto, ya que no he **dormido con ningún hombre**?”.

(2) Expresar la información claramente sin eufemismo si no resulta ofensivo.

> Encontraron a Saúl y a sus hijos **caídos** en el monte Gilboa. (1 Crónicas 10:8 TPL).
>
> > “Encontraron a Saúl y a sus hijos **muertos** en el monte Gilboa”.