### Descripción

Los distintos idiomas tienen formas diferentes de determinar si se deben utilizar las palabras “ir” o “venir” y si se deben utilizar las palabras “llevar” o “traer” cuando se habla de movimiento. Por ejemplo, al decir que se acercan a una persona que les ha llamado, los angloparlantes dicen “I'm coming”, mientras que los hispanohablantes dicen “I'm going”. Tendrá que estudiar el contexto para entender qué significan las palabras “go” y “come” (y también “take” y “bring”), y luego traducir esas palabras de forma que sus lectores entiendan en qué dirección se mueven las personas.

#### Razón por la que se trata de un problema de traducción

Los distintos idiomas tienen diferentes formas de hablar del movimiento. Es posible que las lenguas bíblicas o su lengua de origen utilicen las palabras “ir” y “venir” o “tomar” y “traer” de forma diferente a como lo hace su lengua. Si estas palabras no se traducen de la manera que es natural en su idioma, sus lectores pueden confundirse sobre la dirección en que se mueven las personas.

### Ejemplos de la Biblia

> Jehová dijo a Noé: “**Venid**, tú y toda tu casa, al arca”. (Génesis 7:1 TPL).

En algunos idiomas, esto llevaría a pensar que Jehová estaba en el arca.

> Pero quedarás libre de mi juramento si **vienes** a mis parientes y ellos no te la entregan. Entonces te librarás de mi juramento. (Génesis 24:41 TPL).

Abraham se dirigía a su siervo. Los parientes de Abraham vivían muy lejos de donde él y su siervo estaban parados y él quería que su siervo **fuera** a ellos, no que **viniera** hacia Abraham.

> Lo **trajeron** al templo de Jerusalén para presentarlo al Señor. (Lucas 2:22b TPL).

En algunos idiomas, podría tener más sentido decir que **llevaron** a Jesús al templo.

> Y había un hombre que se llamaba Jairo, que era el jefe de la sinagoga. Y cayendo a los pies de Jesús, le rogó que viniera su casa. (Lucas 8:41 TPL).

El hombre no estaba en su casa cuando habló con Jesús. Quería que Jesús **fuera** con él a su casa.

> ¿Qué fuiste a ver en el desierto? ¿Una caña agitada por el viento? (Lucas 7:24b TPL).

En algunos idiomas, podría tener más sentido preguntar qué saliste a ver.

### Estrategias de traducción

Si la palabra utilizada en la TPL sería natural y daría el significado correcto en su idioma, considere utilizarla. Si no es así, he aquí otras estrategias.

(1) Utilice la palabra “ir”, “venir”, “tomar” o “traer” que sería natural en su idioma.

(2) Utilice otra palabra que exprese el significado correcto.

### Ejemplos de estrategias de traducción aplicadas

(1) Utilice la palabra “ir”, “venir”, “tomar” o “traer” que sería natural en su idioma.

> Pero quedarás libre de mi juramento si **vienes** a mis parientes y ellos no te la entregan. Entonces te librarás de mi juramento. (Génesis 24:41 TPL)> Pero estarás libre de mi juramento si **vas** a mis parientes y ellos no te la darán.
>
> ¿Qué fuiste a ver en el desierto? ¿Una caña agitada por el viento? (Lucas 7:24b TPL)> ¿Qué saliste a ver al desierto? ¿Una caña agitada por el viento?

(2) Utiliza otra palabra que exprese el significado correcto.

> Jehová dijo a Noé: “**Venid**, tú y toda tu familia, al arca …” (Génesis 7:1 TPL).
> Jehová dijo a Noé: “**Entra**, tú y toda tu casa, en el arca…”