
Algunos idiomas pueden usar una palabra o frase con un sustantivo para dar información sobre ese sustantivo o para recordar algo sobre él.

* María dio parte de la comida a su hermana, **que estaba muy agradecida**.

La frase “que estaba muy agradecida” sigue inmediatamente a la palabra “hermana” y nos informa de cómo respondió la hermana de María cuando ésta le dio la comida. En este caso no distingue a esta hermana de otra que pudiera tener María. Simplemente da información adicional sobre esa hermana.

### Descripción

Algunos idiomas pueden usar una palabra o frase con un sustantivo para dar información sobre ese sustantivo o para recordar algo sobre él.

* María dio parte de la comida a su hermana, **que estaba muy agradecida**.

La frase “que estaba muy agradecida” sigue inmediatamente a la palabra “hermana” y nos informa de cómo respondió la hermana de María cuando ésta le dio la comida. En este caso no distingue a esta hermana de otra que pudiera tener María.

**La razón por la que la gente usa estas frases**: La gente suele presentar recordatorios o información nueva de forma débil. Lo hacen cuando quieren que su oyente preste la mayor parte de su atención a otra cosa que están diciendo. En el ejemplo anterior, el hablante quiere que se preste más atención a lo que hizo María, NO a cómo respondió su hermana.

**Los idiomas tienen diferentes maneras de señalar las partes de la comunicación a las que el oyente debe prestar más atención.

#### Principios de traducción

* Si su idioma no utiliza frases con un sustantivo para la información nueva o un recordatorio, es posible que tenga que poner esa información o recordatorio en una parte diferente de la frase.
* Intenta presentarlo de forma débil.
* Pregúntate: En nuestra lengua, ¿cómo expresamos la información de forma fuerte y cómo la expresamos de forma débil?

### Ejemplos de la Biblia

> El nombre del tercer río es Tigris, **que fluye al este de Asur**. (Génesis 2:14 TPL).

Sólo hay un río Tigris. La frase “que fluye al este de Asur” da más información sobre dónde estaba el río Tigris. Esto habría sido útil para la audiencia original, porque sabían dónde estaba Asur.

> Borraré a la humanidad **que he creado** de la superficie de la tierra. (Génesis 6:7 TPL).

La frase “a quienes he creado” es un recordatorio de la relación entre Dios y la humanidad. Es la razón por la que Dios tenía derecho a eliminar a la humanidad.

> Acabaré con los ídolos **inútiles** de Menfis. (Ezequiel 30:13 TPL).

Todos los ídolos son inútiles. Por eso Dios dijo que los destruiría.

> ...porque tus **justos** juicios son buenos. (Salmo 119:39 TPL).

Todos los juicios de Dios son justos. Por eso la persona que escribió este salmo dijo que son buenos.

### Estrategias de traducción

Si la gente entiende el propósito de una frase con un sustantivo, entonces considere mantener la frase y el sustantivo juntos. Si no, aquí hay otras estrategias para mostrar que la frase se usa para informar o recordar.

1. Ponga la información en otra parte de la frase y añada palabras que muestren su propósito.
1. Utilice una de las formas que tiene su lengua para expresar la información de forma débil. Puede ser añadiendo una pequeña palabra o cambiando la forma en que suena la voz. A veces, los cambios en la voz pueden mostrarse con signos de puntuación, como paréntesis o comas.

### Ejemplos de estrategias de traducción aplicadas

(1) Poner la información en otra parte de la frase y añadir palabras que muestren su propósito.

> Odio a los que sirven a ídolos sin valor (Salmo 31:6 TPL) - Al decir “ídolos sin valor”, David estaba comentando sobre todos los ídolos y dando su razón para odiar a los que los sirven. No estaba distinguiendo los ídolos sin valor de los ídolos valiosos.
>> “Porque** los ídolos no tienen valor, odio a los que los sirven”.

> ...porque tus **justos** juicios son buenos. (Salmo 119:39 TPL).
>> ...porque tus juicios son buenos **porque** son justos.

> ¿Puede Sara, **que tiene noventa años**, dar a luz un hijo? (Génesis 17:17-18 TPL) - La frase “que tiene noventa años” es un recordatorio de la edad de Sara. Indica por qué Abraham estaba haciendo la pregunta. No esperaba que una mujer tan vieja pudiera dar a luz.
>> “¿Podrá Sara dar a luz un hijo **aunque** tenga noventa años?”.

> Invocaré a Jehová, **que es digno de ser alabado**... (2 Samuel 22:4 TPL) - Sólo hay un Jehová. La frase “que es digno de ser alabado” da una razón para invocar a Jehová.
>> “Invocaré a Jehová, **porque** es digno de ser alabado”.

(2) Utiliza una de las formas de tu idioma para expresar información de forma débil.

> El nombre del tercer río es Tigris, **que fluye al este de Asur**. (Génesis 2:14 TPL).
>> "El nombre del tercer río es Tigris. **Fluye al este de Asur**.
