### Descripción

Los litotes son una figura retórica en la que el hablante expresa un fuerte significado positivo utilizando dos palabras negativas o una palabra negativa con una palabra que significa lo contrario del significado que pretende. Algunos ejemplos de palabras negativas son “no”, “ninguno” y “nunca”. Lo contrario de “bueno” es “malo”. Alguien podría decir que algo “no es malo” para significar que es extremadamente bueno.

#### Razón por la que esto es un problema de traducción

Algunos idiomas no usan litotes. Las personas que hablan esos idiomas pueden no entender que una afirmación que utiliza litotes refuerza en realidad el significado positivo. En cambio, pueden pensar que debilita o incluso anula el significado positivo.

### Ejemplos de la Biblia

> Porque vosotros mismos sabéis, hermanos, que nuestra venida a vosotros no fue **inútil**, (1 Tesalonicenses 2:1 TPL).

Al usar litotes, Pablo enfatizó que su visita a ellos fue **muy** útil.

> Cuando se hizo de día, hubo **no poco alboroto** entre los soldados por lo que, por lo tanto, le había sucedido a Pedro. (Hechos 12:18 TPL).

Mediante el uso de litotes, Lucas enfatizó que había una **mucha** excitación o ansiedad entre los soldados por lo que le había sucedido a Pedro. (Pedro había estado en prisión, y aunque había soldados custodiándolo, se escapó cuando un ángel lo dejó salir. Así que estaban muy agitados).

> Pero tú, Belén, en la tierra de Judá,
> **no eres la más pequeña** entre los líderes de Judá,
> porque de ti saldrá un gobernante
> que pastoreará a mi pueblo Israel. (Mateo 2:6 TPL).

Mediante el uso de litotes, el profeta enfatizó que Belén sería una **ciudad muy importante**.

### Estrategias de traducción

Si los litotes se entienden correctamente, considere usarlos.

(1) Si el significado con la negación no quedara claro, dé el significado **positivo** de forma contundente.

### Ejemplos de estrategias de traducción aplicadas

(1) Si el significado con el negativo no quedara claro, dé el significado **positivo** de forma contundente.

> Porque vosotros mismos sabéis, hermanos, que nuestra venida a vosotros no fue **inútil**. (1 Tesalonicenses 2:1 TPL).
> > “Porque vosotros mismos sabéis, hermanos, que nuestra visita a vosotros **hizo mucho bien**”.
>
> Cuando se hizo de día, hubo **no poco alboroto** entre los soldados por lo que, por lo tanto, le había sucedido a Pedro. (Hechos 12:18 TPL).
> > “Ahora bien, cuando se hizo de día, hubo **un gran alboroto** entre los soldados por lo que le había sucedido a Pedro”.
> > o:
> > “Ahora bien, cuando se hizo de día, los soldados estaban **muy preocupados** por lo que le había sucedido a Pedro”.