Una parábola es una historia corta que enseña algo que es verdad, y enseña de tal manera que es fácil de entender y difícil de olvidar.

### Descripción

Una parábola es una historia corta que se cuenta para enseñar algo que es verdad. Aunque los sucesos de una parábola pudieron ocurrir, no sucedieron realmente. Se cuentan solo para enseñar la(s) lección(es) que el oyente debe aprender. Las parábolas, rara vez contienen los nombres de personas concretas. (Esto puede ayudarte a identificar qué es una parábola y qué es el relato de un hecho real). Las parábolas suelen tener figuras retóricas como [símil](../figs-simile/01.md) y [metáfora](../figs-simile/01.md).

> Luego les contó también una parábola. “¿Puede un ciego guiar a otro ciego? Si lo hiciera, ambos caerían en un pozo, ¿no es así?” (Lucas 6:39 TPL).

Esta parábola enseña que si una persona no tiene entendimiento espiritual, no puede ayudar a otra a entender las cosas espirituales.

### Ejemplos de la Biblia

> Tampoco se enciende una lámpara y se pone debajo de un cesto, sino en el candelabro, y brilla para todos en la casa. Que su luz brille ante la gente de tal manera que vean sus buenas obras y alaben a su Padre que está en los cielos. (Mateo 5:15-16 TPL).

Esta parábola nos enseña a no ocultar a los demás la forma en que vivimos para Dios.

> Luego Jesús les presentó otra parábola. Dijo: “El reino de los cielos es como un grano de mostaza que un hombre tomó y sembró en su campo. Esta semilla es, en efecto, la más pequeña de todas las semillas. Pero cuando ha crecido, es más grande que las plantas del jardín y se convierte en un árbol, de modo que las aves del cielo vienen y anidan en sus ramas”. (Mateo 13:31-32 TPL).

Esta parábola enseña que el reino de Dios puede parecer pequeño al principio, pero crecerá y se extenderá por todo el mundo.

### Estrategias de traducción

1. Si una parábola es difícil de entender, porque contiene objetos desconocidos, puede sustituir los objetos desconocidos por objetos que la gente de su cultura conoce. Sin embargo, ten cuidado de mantener la misma enseñanza. (Ver [Traducir términos desconocidos](../translate-unknown/01.md)).

2. Si la enseñanza de la parábola no está clara, considera contar un poco lo que enseña en la introducción, como “Jesús contó esta historia sobre ser generoso”.

### Ejemplos de estrategias de traducción aplicadas

(1) Si una parábola es difícil de entender, porque contiene objetos desconocidos, puedes sustituir los objetos desconocidos por objetos que la gente de tu cultura conoce. Sin embargo, tenga cuidado de mantener la misma enseñanza.

> Jesús les dijo: “No traen una lámpara dentro de la casa para ponerla debajo de un cesto, o debajo de la cama, ¿verdad? La llevan dentro y la ponen sobre un **candelero**”. (Marcos 4:21 TPL).

Si la gente no sabe lo que es un candelero, se puede sustituir por otra cosa en la que la gente ponga una luz para que alumbre la casa.

> > Jesús les dijo: “No traen una lámpara dentro de la casa para ponerla debajo de un cesto, o debajo de la cama, ¿verdad? La traes y la pones en **un estante alto**”.
>
> Entonces Jesús les presentó otra parábola. Dijo: “El reino de los cielos es como un grano de mostaza que un hombre tomó y **sembró** en su campo. Esta semilla es la más pequeña de todas las semillas. Pero cuando ha crecido, es más grande que las plantas del jardín y se convierte en un árbol, de modo que las aves del cielo vienen y anidan en sus ramas”. (Mateo 13:31-32 TPL).

Sembrar semillas significa arrojarlas para que se esparzan por el suelo. Si la gente no está familiarizada con sembrar, se puede sustituir por plantar.

> > Entonces Jesús les presentó otra parábola. Dijo: “El reino de los cielos es como una semilla de mostaza que un hombre tomó y **plantó** en su campo. Esta semilla es, en efecto, la más pequeña de todas las semillas. Pero cuando ha crecido, es más grande que las plantas del jardín y se convierte en un árbol, de modo que las aves del cielo vienen y anidan en sus ramas”.

(2) Si la enseñanza de la parábola no está clara, considera contar un poco lo que enseña en la introducción, como “Jesús contó esta historia sobre ser generoso”.

> **Jesús les dijo:** “No traen una lámpara dentro de la casa para ponerla debajo de un cesto, o debajo de la cama, ¿verdad? La traes y la pones en el candelero”. (Marcos 4:21 TPL).
>
> > **Jesús les contó una parábola sobre la razón por la que debían dar testimonio abiertamente:** “¿Traéis una lámpara dentro de casa para ponerla debajo de un cesto, o debajo de la cama? La traes y la pones sobre el candelabro”. (Marcos 4:21 TPL).
>
> **Entonces Jesús les presentó otra parábola.** Dijo: “El reino de los cielos es como un grano de mostaza que un hombre tomó y sembró en su campo. Esta semilla es, en efecto, la más pequeña de todas las semillas. Pero cuando ha crecido, es más grande que las plantas del jardín y se convierte en un árbol, de modo que las aves del cielo vienen y anidan en sus ramas”. (Mateo 13:31-32 TPL).
>
> > **Entonces Jesús les presentó otra parábola sobre cómo crece el Reino de Dios**. Dijo: “El reino de los cielos es como un grano de mostaza que un hombre tomó y sembró en su campo. Esta semilla es, en efecto, la más pequeña de todas las semillas. Pero cuando ha crecido, es más grande que las plantas del jardín y se convierte en un árbol, de modo que las aves del cielo vienen y anidan en sus ramas”.