### Descripción

La sinécdoque es una figura literaria en la que un hablante usa una parte de algo para referirse al todo, o usa el todo para referirse a una parte.

> **Mi alma** exalta al Señor. (Lucas 1:46 TPL).

María estaba muy feliz por lo que el Señor estaba haciendo, así que dijo “mi alma”, que significa la parte interior y emocional de sí misma, para referirse a todo su ser.

> **Los Fariseos** le dijeron: “Mira, ¿por qué hacen lo que no es lícito…?” (Marcos 2:24a TPL).

Los Fariseos que estaban allí no dijeron las mismas palabras al mismo tiempo. En cambio, es más probable que un solo hombre hubiera dicho esas palabras en representación del grupo.

#### Razones por las que este es un problema para la traducción

*  Algunos lectores pueden no reconocer la sinécdoque y, por lo tanto, malinterpretar las palabras como si fueran una declaración literal.
*  Algunos lectores pueden darse cuenta de que no deben entender las palabras literalmente, pero es posible que no sepan cuál es el significado de estas.

### Ejemplo de la Biblia

> Entonces miré todas las obras que **mis manos** habían realizado (Eclesiastés 2:11 TPL).

“Mis manos” es una sinécdoque para toda la persona, porque claramente los brazos y el resto del cuerpo y la mente también estaban involucrados en los logros de la persona. Las manos se eligen para representar a la persona porque son las partes del cuerpo más directamente involucradas en el trabajo.

### Estrategia de traducción

Si el uso de la sinécdoque es natural y expresa el significado correcto en su idioma, considere usarla. Si no, aquí hay otra opción:

(1) Indique específicamente a qué se refiere la sinécdoque.

### Ejemplos de la estrategia de traducción aplicada

(1) Indique específicamente a qué se refiere la sinécdoque.

> “**Mi alma** exalta al Señor”. (Lucas 1:46 TPL).
>
> > “**Yo** exalto al Señor”.
>
> **los Fariseos** le dijeron… (Marcos 2:24 TPL).
>
> > **un representante de los Fariseos** le dijo…
>
> Entonces miré todas las obras que **mis manos** habían realizado… (Eclesiastés 2:11a TPL).
>
> > Entonces miré todas las obras que **yo** había realizado