Door43 apoya las traducciones de la Biblia que representan estos conceptos cuando se refieren a Dios.

### Testimonio Bíblico

**“Padre” e “Hijo” son nombres con los que Dios se llama a sí mismo en la Biblia.**

La Biblia muestra que Dios llamó a Jesús su Hijo:

> Después de ser bautizado, Jesús subió inmediatamente del agua, y… una voz salió de los cielos diciendo: “**Este es mi Hijo amado**. Estoy muy complacido con Él”. (Mateo 3:16-17 TPL).

La Biblia muestra que Jesús llamó a Dios su Padre:

> Jesús… dijo: “Te alabo **Padre**, Señor del cielo y de la tierra… Nadie conoce al **Hijo** sino el **Padre**, y nadie conoce al **Padre** sino el **Hijo**”. (Mateo 11:25a, 27b TPL) (Ver también: Juan 6:26-57).

Los cristianos han encontrado que “Padre” e “Hijo” son las ideas que describen más esencialmente la eterna relación de la Primera y la Segunda Persona de la Trinidad entre sí. La Biblia, en efecto, se refiere a ellas de diversas maneras, pero ningún otro término refleja el amor eterno y la intimidad entre estas Personas, ni la eterna relación interdependiente entre ellas.

Jesús se refirió a Dios en los siguientes términos:

> Bautizalos en **el nombre del Padre, y del Hijo, y del Espíritu Santo**. (Mateo 28:19b TPL).

La relación de intimidad y amor entre el Padre y el Hijo es eterna, como ellos lo son. El Padre **ama** al Hijo. (Ver Juan 3:35-36; 5:19-20 TPL).

> yo **amo** al Padre, y así como el Padre me lo ordenó, así hago. (Juan 14:31 TPL).
>
> **Nadie sabe quién es el Hijo sino el Padre, y nadie sabe quién es el Padre sino el Hijo**. (Lucas 10:22b TPL).

Los términos “Padre” e “Hijo” también comunican que el Padre y el Hijo son de la misma esencia; ambos son Dios eterno.

> Jesús dijo: “Padre,… glorifica a tu Hijo para que el Hijo te glorifique a tí… te glorifiqué en la tierra… Ahora, Padre, glorifícame… con la gloria que **tenía contigo antes de que el mundo fuera hecho**”. (Juan 17:1, 4a, 5 TPL).
>
> Pero en estos últimos días, Él \[Dios Padre\] nos ha hablado por medio de un Hijo, a quien designó para ser heredero de todas las cosas. A través de Él, también hizo el universo. Él es el resplandor de la gloria de Dios y **la representación exacta de su ser**. Él mantiene todo unido por la palabra de su poder. (Hebreos 1:2-3a TPL).
>
> Jesús le dijo: “Yo he estado contigo tanto tiempo ¿y todavía no me conoces, Felipe? **Cualquiera que me haya visto ha visto al Padre**. ¿Cómo puedes decir: ‘muéstranos al Padre?’”. (Juan 14:9 TPL).

### Relaciones humanas

**Los padres e hijos humanos no son perfectos, pero la Biblia aún usa esos términos para referirse al Padre y al Hijo, que son perfectos.**

Al igual que hoy, las relaciones humanas entre padre e hijo en los tiempos bíblicos nunca fueron tan amorosas o perfectas como la relación entre Jesús y su Padre. Pero esto no significa que el traductor deba evitar los conceptos de padre e hijo. Las Escrituras utilizan estos términos para referirse a Dios, el Padre y el Hijo perfectos, así como a los padres e hijos humanos pecadores. Al referirse a Dios como Padre e Hijo, elija palabras en su idioma que son ampliamente usadas para referirse a un “padre” e “hijo” humanos. De esta manera comunicarás que Dios Padre y Dios Hijo son de la misma esencia divina (ambos son Dios), así como un padre e hijo humanos son de la misma esencia humana (ambos son humanos y comparten las mismas características humanas).

### Estrategias de traducción

(1) Piense en todas las posibilidades dentro de su idioma para traducir las palabras “Hijo” y “Padre”. Determine qué palabras en su idioma representan mejor a los divinos “Hijo” y “Padre”.

(2) Si su idioma tiene más de una palabra para “hijo”, utilice la palabra que tiene el significado más cercano a “hijo único” (o “primer hijo” si es necesario).

(3) Si su idioma tiene más de una palabra para “Padre”, utilice la palabra que tiene el significado más cercano a “padre biológico”, en vez de “padre adoptivo”.

(Ver las páginas de *Dios Padre* e *Hijo de Dios* en [palabras de traducción de unfoldingWord®](http://ufw.io/tw/) Para obtener ayuda en la traducción de “Padre” e “Hijo”).