### Descripción

Los proverbios son refranes cortos que dan consejos sabios o enseñan algo que es generalmente cierto sobre la vida. A la gente le gustan los proverbios porque dan mucha sabiduría en pocas palabras. Los proverbios de la Biblia utilizan a menudo la metáfora y el paralelismo. Los proverbios no deben entenderse como leyes absolutas e inmutables. Más bien, los proverbios ofrecen *consejos generales* a una persona sobre cómo vivir su vida.

> El odio suscita conflictos, pero el amor cubre todas las ofensas. (Proverbios 10:12 TPL).

He aquí otro ejemplo del libro de los Proverbios:

> Mira a la hormiga, perezoso, considera sus caminos y sé sabio.
> No tiene comandante, oficial o gobernante,
> sin embargo, prepara su comida en el verano,
> y durante la cosecha almacena lo que va a comer. (Proverbios 6:6-8 TPL).

#### Razón por la cual esto es un problema de traducción

Cada idioma tiene sus propias formas de decir proverbios. Hay muchos proverbios en la Biblia. Hay que traducirlos de la forma en que se dicen los proverbios en su idioma para que la gente los reconozca como proverbios y entienda lo que enseñan.

### Ejemplos de la Biblia

> Un buen nombre debe ser elegido por encima de grandes riquezas,
> y el favor es mejor que la plata y el oro. (Proverbios 22:1 TPL).

Esto significa que es mejor ser una buena persona y tener una buena reputación que tener mucho dinero.

> Como el vinagre en los dientes y el humo en los ojos,
> así es el perezoso para quienes lo envían. (Proverbios 10:26 TPL).

Esto significa que una persona perezosa es muy molesta para aquellos que le mandan hacer algo.

> El camino de Jehová protege a los íntegros,
> pero es la destrucción para los malvados. (Proverbios 10:29 TPL).

Esto significa que Jehová protege a las personas que hacen lo correcto, pero destruye a los malvados.

### Estrategias de traducción

Si traducir un proverbio literalmente resulta natural y le da el significado correcto en su idioma, considere hacerlo. Si no es así, he aquí algunas opciones:

1. Averigüe cómo se dicen los proverbios en su idioma y utilice una de esas formas.

2. Si ciertos objetos del proverbio no son conocidos por muchas personas de su grupo lingüístico, considere la posibilidad de sustituirlos por objetos que la gente conozca y que funcionen de la misma manera en su lengua.

3. Sustituya un proverbio en su idioma que tenga la misma enseñanza que el proverbio de la Biblia.

4. Dé la misma enseñanza, pero no en forma de proverbio.

### Ejemplos de estrategias de traducción aplicadas

(1) Averigüe cómo se dicen los proverbios en su idioma y utilice una de esas formas.

> Se debe elegir un buen nombre por encima de las grandes riquezas,
> y el favor es mejor que la plata y el oro. (Proverbios 22:1 TPL).

> He aquí algunas ideas sobre las formas en que la gente podría decir un proverbio en su idioma:
>
> > Es mejor tener un buen nombre que tener grandes riquezas, y ser favorecido por la gente que tener plata y oro.
> >
> > Los sabios eligen el buen nombre antes que las grandes riquezas, y el favor antes que la plata y el oro.
> >
> > Procura tener una buena reputación antes que grandes riquezas.
> > ¿Las riquezas realmente te ayudarán?
> > Prefiero tener una buena reputación.

(2) Si ciertos objetos del proverbio no son conocidos por muchas personas de su grupo lingüístico, considere la posibilidad de sustituirlos por objetos que la gente conozca y que funcionen de la misma manera en su lengua.

> Como la **nieve en verano** o la lluvia en la cosecha,
> así el necio no merece honor. (Proverbios 26:1 TPL).
>
> > No es natural que **un viento frío sople en la época de calor** o que llueva en la época de la cosecha; Y no es natural honrar a una persona necia.

(3) Sustituya un proverbio en su idioma que tenga la misma enseñanza que el proverbio de la Biblia.

> No te jactes del mañana,
> porque no sabes lo que el día puede traer. (Proverbios 27:1 TPL).
>
> > No cuentes tus pollos antes de que nazcan.

(4) Dé la misma enseñanza, pero no en forma de proverbio.

> Una generación que maldice a su padre
> y no bendice a su madre,
> esa es una generación que es pura a sus propios ojos,
> pero no se lava de su inmundicia. (Proverbios 30:11-12 TPL).
>
> > Las personas que no respetan a sus padres se creen justas
> > y no se apartan de su pecado.