### Descripción

El lenguaje simbólico en el habla y la escritura es el uso de símbolos para representar otras cosas, otros acontecimientos, etc. En la Biblia aparece sobre todo en las profecías y la poesía, especialmente en las visiones y los sueños sobre cosas que ocurrirán en el futuro. Aunque la gente no sepa inmediatamente el significado de un símbolo, es importante mantenerlo en la traducción.

> Come este rollo y luego ve a hablar a la casa de Israel. (Ezequiel 3:1 TPL).

Esto fue en un sueño. Comer el rollo es un símbolo de leer y entender bien lo que estaba escrito en el rollo, y aceptar estas palabras de Dios en sí mismo.

#### Propósitos del simbolismo

- Uno de los propósitos del simbolismo es ayudar a la gente a entender la importancia o la gravedad de un acontecimiento poniéndolo en otros términos muy dramáticos.
- Otro propósito del simbolismo es contar algo a algunas personas mientras se oculta el verdadero significado a otras que no entienden el simbolismo.

#### Razón por la que esto es un problema de traducción

A las personas que leen la Biblia hoy en día les puede resultar difícil reconocer que el lenguaje es simbólico, y puede que no sepan qué significa el símbolo.

#### Principios de traducción

- Cuando se utiliza un lenguaje simbólico, es importante mantener el símbolo en la traducción.
- También es importante no explicar el símbolo más de lo que lo hizo el orador o escritor original, ya que quizá no quería que todos los que vivían entonces pudieran entenderlo fácilmente.

### Ejemplos de la Biblia

> Después de esto vi en mi sueño nocturno **un cuarto animal**, aterrador, espantoso y muy fuerte. Tenía **grandes dientes de hierro**; devoraba, despedazaba y pisoteaba lo que quedaba. Era diferente de los otros animales, y tenía **diez cuernos**. (Daniel 7:7 TPL).

El significado de los símbolos remarcados se explica en Daniel 7:23-24 como se muestra a continuación. Los animales representan reinos, los dientes de hierro representan un ejército poderoso y los cuernos representan líderes poderosos.

> Esto es lo que dijo esa persona: ‘En cuanto al cuarto animal, será **un cuarto reino** en la tierra que será diferente de todos los demás reinos. Devorará toda la tierra, la pisoteará y la hará pedazos. En cuanto a los diez cuernos, de este reino se levantarán **diez reyes**, y después de ellos se levantará otro. Será diferente de los anteriores, y conquistará a los tres reyes’. (Daniel 7:23-24 TPL).


> Me di la vuelta para ver de quién era la voz que me hablaba, y al volverme vi **siete candelabros de oro**. En medio de los candelabros había uno como un Hijo del Hombre,… Tenía en su mano derecha **siete estrellas**, y saliendo de su boca había **una espada afilada de dos filos**… En cuanto al significado oculto sobre las siete estrellas que viste en mi mano derecha, y los siete candelabros de oro: **Las siete estrellas son los ángeles de las siete iglesias, y los siete candelabros son las siete iglesias**. (Apocalipsis 1:12, 16, 20 TPL).

Este pasaje explica el significado de los siete candelabros y las siete estrellas. La espada de dos filos representa la palabra y el juicio de Dios.

### Estrategias de traducción

1. Traduce el texto con los símbolos. A menudo, el orador o el autor explican el significado más adelante en el pasaje.

2. Traduce el texto con los símbolos. A continuación, explica los símbolos en las notas al pie de página.

### Ejemplos de estrategias de traducción aplicadas

(1) Traduce el texto con los símbolos. A menudo, el orador o el autor explican el significado más adelante en el pasaje.

> Después de esto vi en mi sueño nocturno **un cuarto animal**, aterrador, espantoso y muy fuerte. Tenía **grandes dientes de hierro**; devoraba, despedazaba y pisoteaba lo que quedaba. Era diferente de los otros animales, y tenía **diez cuernos**. (Daniel 7:7 TPL) - La gente podrá entender el significado de los símbolos cuando lea la explicación en Daniel 7:23-24.

(2) Traduce el texto con los símbolos. A continuación, explica los símbolos en las notas al pie de página.

> Después de esto vi en mi sueño nocturno **un cuarto animal**, aterrador, espantoso y muy fuerte. Tenía **grandes dientes de hierro**; devoraba, despedazaba y pisoteaba lo que quedaba. Era diferente de los otros animales, y tenía **diez cuernos**. (Daniel 7:7 TPL).


>> Después de esto vi en mi sueño nocturno un cuarto animal,<sup> 1</sup> aterrador, espantoso y muy fuerte. Tenía grandes dientes de hierro;<sup> 2</sup> devoraba, despedazaba y pisoteaba lo que quedaba. Era diferente de los otros animales, y tenía diez cuernos.<sup> 3</sup>


> Las notas al pie de página quedarían así:


>> <sup> [1]</sup> El animal es un símbolo de un reino.
>> <sup> [2]</sup> Los dientes de hierro es un símbolo para el poderoso ejército del reino.
>> <sup> [3]</sup> Los cuernos son un símbolo de los reyes poderosos.