A continuación se enumeran, por orden alfabético, algunas [metonimias](../figs-metonymy/01.md) y [metáforas](../figs-metaphor/01.md) comunes de la Biblia que tienen que ver con animales. La palabra en mayúsculas identifica una Imagen que representa una Idea. La palabra específica de la Imagen puede no aparecer en cada verso que utiliza la Imagen, pero el texto comunicará de alguna manera el concepto de la Imagen.

#### Un cuerno de animal representa la fuerza

> Dios es mi roca. En él me refugio.
> Él es mi escudo, el **cuerno** de mi salvación, mi fortaleza y mi refugio,
> el que me salva de la violencia. (2 Samuel 22:3 TPL).

El “cuerno de mi salvación” es el fuerte que me salva.

> Allí haré brotar un ** cuerno** para David. (Salmo 132:17 TPL).

El cuerno es la fuerza militar del rey David.

#### LAS AVES representan a las personas que están en peligro e indefensas

Esto se debe a que algunas aves son fácilmente atrapadas.

> He sido cazado como un **pájaro** por los que eran mis enemigos; me cazaron sin motivo. (Lamentaciones 3:52 TPL).
>
> Sálvate como una gacela de la mano del cazador,
> como un **pájaro** de la mano del cazador. (Proverbios 6:5).

El cazador es una persona que atrapa pájaros, y un lazo es una pequeña trampa.

> Hemos escapado como un **pájaro** del lazo de los cazadores;
> el lazo se ha roto, y hemos escapado. (Salmo 124:7 TPL).

#### LAS AVES QUE COMEN CARNE representan a los enemigos que atacan rápidamente

En Habacuc y Oseas, los enemigos de Israel que vendrían a atacarlos fueron comparados con un águila.

> Sus jinetes vienen desde una gran distancia: ¡vuelan como un **águila** que se apresura a comer! (Habacuc 1:8 TPL).
>
> Un **águila** viene sobre la casa de Jehová.
> . . . Israel ha rechazado lo que es bueno,
> y el enemigo lo perseguirá. (Oseas 8:1,3 TPL).

En Isaías, Dios llamó a cierto rey extranjero ave de rapiña porque vendría rápidamente a atacar a los enemigos de Israel.

> Llamo a un **ave de rapiña** del este, al hombre de mi elección de una tierra lejana. (Isaías 46:11 TPL).

#### LAS ALAS DE UN AVE representan la protección

Esto se debe a que las aves extienden sus alas sobre sus polluelos para protegerlos del peligro.

> Protégeme como a la niña de tus ojos; escóndeme bajo la sombra de **tus alas**
> de la presencia de los malvados que me asaltan, de mis enemigos que me rodean. (Salmos 17:8-9 TPL).

He aquí otro ejemplo de cómo las alas representan la protección.

> Ten piedad de mí, Dios, ten piedad de mí,
> porque me refugio en ti hasta que terminen estos problemas.
> Me quedo bajo **tus alas** para protegerme hasta que termine esta destrucción. (Salmo 57:1 TPL).

#### LOS ANIMALES PELIGROSOS representan a las personas peligrosas

En los Salmos, David se refirió a sus enemigos como leones.

> Mi vida está entre **leones**;
> Estoy entre los que están dispuestos a devorarme.
> Estoy entre gente cuyos dientes son lanzas y flechas
> y cuyas lenguas son espadas afiladas. (Salmo 57:4 TPL).

Pedro llamó al diablo león rugiente.

> Sed sobrios, estad atentos. Vuestro adversario, el diablo, como un león rugiente, está al acecho, buscando a quien devorar. (1 Pedro 5:8 TPL).

En Mateo, Jesús llamó a los falsos profetas lobos por el daño que hacían a la gente con sus mentiras.

> Cuídense de los falsos profetas, que vienen a ustedes con piel de oveja, pero por dentro son **lobos** voraces. (Mateo 7:15 TPL).

En Mateo, Juan el Bautista llamó a los líderes religiosos serpientes venenosas por el daño que hacían al enseñar mentiras.

> Pero al ver que muchos de los fariseos y saduceos venían a él para bautizarse, les dijo: “Vástagos de **víboras**, ¿quién les advirtió que huyeran de la ira que viene? (Mateo 3:7 TPL).

#### Las águilas representan la fuerza

> que satisface tu vida con cosas buenas
> para que tu juventud se renueve como el **águila**. (Salmo 103:5 TPL).

> Porque Jehová dice esto: ”Mira, el enemigo vendrá volando como un **águila**, desplegando sus alas sobre Moab". (Jeremías 48:40 TPL).

#### OVEJAS o un REBAÑO DE OVEJAS representa a personas que necesitan ser guiadas o que están en peligro

> Mi pueblo ha sido un rebaño perdido. Sus pastores los han extraviado en las montañas. (Jeremías 50:6 TPL).
>
> Condujo a su pueblo como **ovejas** y lo guió por el desierto como un **rebaño**. (Salmo 78:52).
>
> Israel es una **oveja** dispersada y ahuyentada por los leones. Primero lo devoró el rey de Asiria;
> después de esto, Nabucodonosor, rey de Babilonia, rompió sus huesos. (Jeremías 50:17 TPL).

> Mirad, yo os envío como **ovejas** en medio de lobos; sed, pues, prudentes como serpientes y sencillos como palomas. (Mateo 10:16 TPL).
