A continuación se enumeran, por orden alfabético, algunas [metonimias](../figs-metonymy/01.md) y [metáforas](../figs-metaphor/01.md) comunes de la Biblia relacionadas con la agricultura. La palabra en mayúsculas identifica una Imagen que representa una Idea. La palabra específica de la Imagen puede no aparecer en cada versículo que utiliza la Imagen, pero el texto comunicará de alguna manera el concepto de la Imagen.

#### Un AGRICULTOR representa a Dios, y el VIÑEDO representa a su pueblo elegido

> Mi bien amado tenía una **viña** en una colina muy fértil.
> La escarbó, quitó las piedras y la plantó con una excelente clase de vid.
> Construyó una torre en medio de ella, y también un lagar.
> Esperó que produjera uvas, pero solo produjo uvas silvestres. (Isaías 5:1-2).
>
> Porque el reino de los cielos es semejante a un terrateniente que salió de madrugada a contratar trabajadores para su **viña**. (Mateo 20:1 TPL).
>
> Había un hombre, un terrateniente. Plantó una “viña”, la rodeó de un seto, cavó un lagar en ella, construyó una torre de vigilancia y la alquiló a viticultores. Luego se fue a otro país. (Mateo 21:33 TPL).

#### El SUELO representa el corazón de las personas (el ser interior).

> Porque Jehová dice esto a cada persona en Judá y Jerusalén: 'Arrea tu propia **tierra**,
> y no sembréis entre espinos. (Jeremías 4:3 TPL).
>
> Cuando alguien oye la palabra del reino pero no la entiende. . . Esta es la semilla que se sembró **al lado del camino**. La que fue sembrada en **materia rocosa** es la persona que oye la palabra e inmediatamente la recibe con alegría . . . La que fue sembrada **entre espinos**, es la persona que oye la palabra, pero los afanes del mundo y el engaño de las riquezas ahogan la palabra. . . La que fue sembrada en la **tierra buena**, ésta es la persona que oye la palabra y la entiende. (Mateo 13:19-23 TPL).
>
> Rompe tu **tierra sin arar**,
> porque es hora de buscar a Jehová. Oseas 10:12 TPL).

#### La siembra representa acciones o actitudes, y la cosecha representa el juicio o la recompensa

> Según lo que he visto, los que aran la iniquidad y ** siembran** problemas ** los cosechan**. (Job 4:8 TPL).
>
> No te engañes. Dios no se burla, porque todo lo que el hombre **planta**, eso también lo **recoge**. Porque el que **planta** semilla a su propia naturaleza pecaminosa, de la naturaleza pecaminosa **se juntará en la destrucción. Pero el que **planta** la semilla al Espíritu, del Espíritu **reunirá** en la vida eterna.
>
> (Gálatas 6:7-8 TPL).

#### LA COSECHA Y EL VIENTO representan la separación de la gente mala de la gente buena

Después de que los agricultores cosechan el trigo y otros tipos de grano, los llevan a una **trilla**, un lugar plano con suelo duro, y hacen que los bueyes tiren de pesadas carretas con ruedas o trineos sin ruedas sobre el grano para **trillarlo**, para separar los granos utilizables de la paja inútil. Luego toman grandes horquillas y **trillan** el grano trillado lanzándolo al aire para que el viento se lleve la paja (desperdicio) mientras que los granos caen de nuevo a la era, donde pueden ser recogidos y utilizados como alimento. (Ver las páginas de “trillar” y “aventar” en [palabras de traducción de unfoldingWord®](http://ufw.io/tw/) para ayuda en la traducción de trillar y aventar).

> Así que los **tostaré** con un bieldo a las puertas de la tierra. Los destruiré. Destruiré a mi pueblo porque no se apartará de su camino. (Jeremías 15:7 TPL).

> Su **horquilla** está en su mano para limpiar a fondo su **trilla** y para recoger el trigo en su almacén. Pero la paja la quemará con fuego inextinguible. (Lucas 3:17 TPL).

#### LA TRILLADURA representa que Dios permite que los gentiles se conviertan en su pueblo

> Porque si ustedes fueron cortados de lo que por naturaleza es un olivo silvestre, y en contra de la naturaleza fueron **injertados** en un buen olivo, ¿cuánto más estos judíos, que son las ramas naturales, serán **injertados** de nuevo en su propio olivo? Porque no quiero que ignoréis, hermanos, este misterio, para que no seáis sabios en vuestro propio pensamiento. Este misterio es que se ha producido un endurecimiento parcial en Israel, hasta que entren los gentiles. (Romanos 11:24-25 TPL).

#### LA LLUVIA representa los dones de Dios a su pueblo

> ...viene y **llueve** justicia sobre ti. (Oseas 10:12 TPL).
>
> Porque la tierra que bebe la **lluvia** que a menudo cae sobre ella, y que produce plantas útiles para aquellos para quienes la tierra también fue cultivada, recibe una bendición de Dios. Pero la tierra que produce espinas y cardos no tiene valor y está a punto de ser maldecida. Su fin es ser quemada. (Hebreos 6:7-8 TPL).

> Así que tengan paciencia, hermanos, hasta la venida del Señor. Vean, el agricultor espera la valiosa cosecha de la tierra. Lo espera pacientemente, hasta que recibe las **lluvias tempranas y tardías**. (Santiago 5:7 TPL).
