A continuación se enumeran algunas [metonimias](../figs-metonymy/01.md) muy comunes de la Biblia en orden alfabético. La palabra en mayúsculas identifica una Imagen que representa una Idea. La palabra específica de la Imagen puede no aparecer en todos los versículos que la utilizan, pero el texto comunicará de alguna manera el concepto de la Imagen.

#### UNA COPA o UN CUCHARÓN representa lo que hay en su interior

> mi **copa** se llena. (Salmo 23:5 TPL).

Hay tanto en la copa que sobrepasa la parte superior de la misma.

> Porque cada vez que coméis este pan y bebéis esta **copa**, anunciáis la muerte del Señor hasta que venga. (1 Corintios 11:26 TPL).

La gente no bebe las copas. Beben lo que hay en la copa.

#### UN LUGAR (ciudad, nación, etc.) representa a las personas que viven en ese lugar o cerca de él

> Entonces Mardoqueo salió de delante del rey con una vestimenta real de azul y blanco, con una gran corona de oro y un manto de lino fino y púrpura, y **la ciudad de Susa** se alegró y se regocijó. (Ester 8:15 TPL).

> Así que en cuanto a mí, no debería sentirme preocupado por **Nínive, la gran ciudad**... (Jonás 4:11a TPL).

#### La MEMORIA DE UNA PERSONA significa [su descendencia]

La memoria de una persona representa a sus descendientes, porque ellos son los que deben recordarla y honrarla. Cuando la Biblia dice que la memoria de alguien muere, significa que, o bien no tendrá descendientes, o que todos sus descendientes morirán.

> Aterraste a las naciones con tu grito de guerra;
> has destruido a los malvados;
> has borrado **su memoria** para siempre.
> El enemigo se desmoronó como ruinas
> cuando derrocaste sus ciudades.
> Todo **recuerdo de ellos** ha perecido. (Salmo 9:5-6 TPL).

> **Su recuerdo** perecerá de la tierra (Job 18:17 TPL).

> Jehová está en contra de los malhechores
> para borrar **su memoria** de la tierra. (Salmo 34:16 TPL).

#### UNA PERSONA significa [un grupo de personas]

> Porque **el malvado** se jacta de sus más profundos deseos;
> bendice a los codiciosos e insulta a Jehová. (Salmo 10:3 TPL).

Esto no se refiere a una persona malvada en particular, sino a la gente malvada en general.

#### EL NOMBRE DE UNA PERSONA significa [sus descendientes]

> Los asaltantes de Gad lo atacarán, pero él los atacará a los talones.
> La comida de Aser será rica, y él proveerá manjares reales.
> Neftalí es una cierva suelta; tendrá hermosos cervatillos. (Génesis 49:19-21 TPL).

Los nombres Gad, Aser y Neftalí se refieren no solo a esos hombres, sino a sus descendientes.

#### UNA PERSONA significa [él mismo y la gente con él]

> Sucedió que cuando Abram entró en Egipto, los egipcios vieron que Sarai era muy hermosa. (Génesis 12:14 TPL).

Aquí cuando dice “Abram” representa a Abram y a toda la gente que viajaba con él. La atención se centra en Abram.

#### PIERCING significa [matar]

> Su mano **perforó** a la serpiente que huía. (Job 26:13 TPL).

Esto significa que mató a la serpiente.

> Miren, viene con las nubes; todo ojo lo verá, incluso los que lo **perforaron**. (Apocalipsis 1:7 TPL).

“Los que le traspasaron” se refiere a los que mataron a Jesús.

#### PECADOS (o INIQUIDAD) significa [castigo por la mala acción]

> Jehová ha puesto sobre él la **iniquidad** de todos nosotros (Isaías 53:6 TPL).

Esto significa que Jehová puso sobre él el castigo que debería haber recaído sobre todos nosotros.
