A continuación se enumeran, por orden alfabético, algunas [metonimias](../figs-metonymy/01.md) y [metáforas](../figs-metaphor/01.md) comunes de la Biblia que tienen que ver con las plantas. La palabra en mayúsculas identifica una Imagen que representa una Idea. La palabra específica de la Imagen puede no aparecer en cada verso que utiliza la Imagen, pero el texto comunicará de alguna manera el concepto de la Imagen.

#### UNA RAMA representa la descendencia de una persona

En los ejemplos siguientes, Isaías escribió sobre uno de los descendientes de Jesé y Jeremías escribió sobre uno de los descendientes de David.
> **Un brote** brotará de la raíz de Isaí, y **una rama** de su raíz dará fruto.
> El Espíritu de Jehová reposará sobre él, el espíritu de la sabiduría y del entendimiento. (Isaías 11:1 TPL).

> Mira, se acercan los días -ésta es la declaración de Jehová- en que levantaré para David **una rama justa**.
> Él reinará como rey; traerá prosperidad y hará justicia y rectitud en la tierra. (Jeremías 23:5 TPL).

En Job, cuando se dice que “su rama será cortada”, significa que no tendrá descendencia.

> Sus raíces se secarán por debajo;
> por encima se cortará **su rama**.
> Su memoria perecerá de la tierra;
> no tendrá nombre en la calle. (Job 18:17 TPL).

#### UNA PLANTA representa a una persona

> Asimismo, Dios te destruirá para siempre; te... **desarraigará** de la tierra de los vivos. (Salmo 52:5 TPL).

#### UNA PLANTA representa una emoción o actitud

Así como plantar una clase de semillas resulta en que esa clase de planta crezca, comportarse de una manera resulta en esa clase de consecuencia.

La emoción o actitud en los versos está subrayada abajo.
> Sembrad **justicia** para vosotros, y recoged el fruto de la **fidelidad al pacto**. (Oseas 10:12 TPL).

> Por lo que he observado, los que aran **iniquidad** y siembran **problemas**, cosechan lo mismo. (Job 4:8 TPL).

> Porque el pueblo siembra **el viento** y cosecha **el torbellino**. (Oseas 8:7).

> Habéis convertido... el fruto de la **justicia** en amargura. (Amós 6:12).

> ¿Qué fruto teníais entonces de las cosas de las que ahora os avergonzáis? (Romanos 6:21 TPL).

#### Una SEMILLA representa a los descendientes de una persona o grupo de personas

> ...los judíos establecieron y aceptaron para sí mismos, y para su **semilla**, y para todos los que se unen a ellos (y no pasará) estar haciendo estos dos días según su escritura, y según su tiempo señalado cada año. (Ester 9:27 TPL).

#### UN ÁRBOL representa a una persona

> Será como **un árbol plantado** junto a las corrientes de agua que **produce su fruto en su época**, cuyas **hojas no se marchitan**; todo lo que haga prosperará. (Salmo 1:3 TPL).

> He visto a la persona malvada y aterradora extenderse **como un árbol verde en su tierra natal**. (Salmo 37:35 TPL).

> Soy **como un olivo verde** en la casa de Dios. (Salmo 52:8 TPL).

#### UN ÁRBOL representa algo hecho de madera (como un poste o una plataforma).

> Entonces se buscó el asunto y se descubrió, y los dos fueron colgados en un **árbol**. (Ester 2:23a TPL).

Esto probablemente significa que fueron asesinados ya sea empalados en un poste de madera o colgados de una horca con una cuerda.
