Normalmente, un orador se refiere a sí mismo como “yo” y a la persona a la que se dirige, como “tú”. A veces en la Biblia un orador se refiere a sí mismo o a la persona a la que se dirige con términos distintos a “yo” o “tú”.

### Descripción

* Primera persona — Así es como un hablante se refiere normalmente a sí mismo. En español se utilizan los pronombres “yo” y “nosotros”. (También: yo, mi, mío; nosotros, nuestro, nuestros).
* Segunda persona — Así es como un hablante se refiere normalmente a la persona o personas a las que se dirige. En español se utiliza el pronombre “tú”. (También: tu, tuyo).
* Tercera persona — Así es como un hablante se refiere a otra persona. El español utiliza los pronombres “él”, “ella”, “eso” y “ellos”. (También: él, ella, ellos, su, sus, suyo, suyos) Las frases sustantivas como “el hombre” o “la mujer” también son tercera persona.

### Razón por la que Esto es un Problema de Traducción

A veces, en la Biblia, un orador utiliza la tercera persona para referirse a sí mismo o a las personas a las que se dirige. Los lectores podrían pensar que el orador se refería a otra persona. Podrían no entender que él quería decir “yo” o “tú”.

### Ejemplos de la Biblia

A veces la gente usaba la tercera persona, en lugar de “yo” o “mí” para referirse a sí mismos.

> Pero David dijo a Saúl: “**Tu siervo** solía guardar las ovejas de **su** padre”. (1 Samuel 17:34 TPL).

David se refirió a sí mismo en tercera persona como “tu siervo” y usó “su”. Se llamaba a sí mismo siervo de Saúl para mostrar su humildad ante éste.

> Entonces Jehová respondió a Job en medio de una feroz tormenta y le dijo,
> “... ¿Tienes un brazo como el de **Dios**? ¿Puedes retumbar con una voz como **la suya**?” (Job 40:6, 9 TPL).

Dios se refirió a sí mismo en tercera persona con las palabras “de Dios” y “suyo”. Lo hizo para enfatizar que Él es Dios, y es poderoso.

A veces la gente utiliza la tercera persona en lugar de “tú” o “tu” para referirse a la persona o personas a las que se dirige.

> Abraham respondió y dijo: “¡Mira, me he comprometido a hablar con mi Señor, aunque solo soy polvo y ceniza!” (Génesis 18:27 TPL).

Abraham estaba hablando con el Señor, y se refirió al Señor como “mi Señor” en lugar de “usted”. Hizo esto para mostrar su humildad ante Dios.

> Así hará también mi Padre celestial con vosotros, si **cada uno de vosotros** no perdona de corazón a **su** hermano. (Mateo 18:35 TPL).

Después de decir “cada uno de vosotros”, Jesús usó la tercera persona “su” en lugar de “tu”.

### Estrategias de traducción

Si el uso de la tercera persona para significar “yo” o “vosotros” sería natural y daría el significado correcto en su idioma, considere su uso. Si no es así, aquí tiene otras opciones.

(1) Utilice la frase en tercera persona junto con el pronombre “yo” o “tú”.

(2) Utilice simplemente la primera persona (“yo”) o la segunda persona (“tú”) en lugar de la tercera persona.

### Ejemplos de Estrategias de Traducción Aplicadas

(1) Utilice la frase en tercera persona junto con el pronombre “yo” o “tú”.

> Pero David dijo a Saúl: “**Tu siervo** solía guardar las ovejas de **su** padre”. (1 Samuel 17:34 TPL).
>
> > Pero Saúl dijo a David: “**Yo, tu siervo**, solía guardar las ovejas de **mi** padre”.

(2) Simplemente se utiliza la primera persona (“yo”) o la segunda persona (“tú”) en lugar de la tercera persona.

> Entonces Jehová respondió a Job desde una feroz tormenta y le dijo: “... ¿Tienes un brazo como el de **Dios**? ¿Puedes retumbar con una voz como **la suya**?” (Job 40:6, 9 TPL).
>
> > Entonces Jehová respondió a Job desde una feroz tormenta y le dijo: “... ¿Tienes un brazo como **el mío**? ¿Puedes retumbar con una voz como la **mía**?”
>
> Así también os hará mi Padre celestial si **cada uno de vosotros** no perdona a **su** hermano de corazón. (Mateo 18:35 TPL).
>
> > Así también os hará mi Padre celestial si **cada uno de vosotros** no perdona a **vuestro** hermano de corazón.
