### Definición

Un apóstrofe es una figura retórica en la que un orador desvía su atención de sus oyentes y se dirige a alguien o algo que sabe que no puede oírle.

### Descripción

Lo hace para comunicar a sus oyentes su mensaje o sus sentimientos sobre esa persona o cosa de una manera muy fuerte.

### Razón por la que esto es un problema de traducción

Muchos idiomas no utilizan el apóstrofe, y los lectores podrían confundirse con él. Podrían preguntarse a quién se dirige el orador, o pensar que el orador está loco por hablar a cosas o personas que no pueden oír.

### Ejemplos de la Biblia

> Montes de Gilboa, que no haya rocío ni lluvia sobre vosotros (2 Samuel 1:21 TPL).

El rey Saúl fue asesinado en el monte Gilboa, y David cantó una triste canción al respecto. Al decirle a estos montes que quería que no tuvieran rocío ni lluvia, demostró lo triste que estaba.

> Jerusalén, Jerusalén, que matas a los profetas y apedreas a los que te son enviados. (Lucas 13:34 TPL).

Jesús estaba expresando sus sentimientos por el pueblo de Jerusalén delante de sus discípulos y de un grupo de fariseos. Al hablar directamente a Jerusalén, como si su gente pudiera oírle, Jesús demostró lo mucho que le importaban.

> Clamó contra el altar por la palabra de Jehová: **“¡Altar**, **altar**! Esto es lo que dice Jehová: ‘Mira,... sobre ti quemarán huesos humanos’”. (1 Reyes 13:2 TPL).

El hombre de Dios hablaba como si el altar pudiera oírle, pero en realidad quería que el rey, que estaba allí de pie, le oyera.

### Estrategias de traducción

Si el apóstrofe sería natural y daría el significado correcto en su idioma, considere su uso. Pero si esta forma de hablar resultara confusa para tu gente, deja que el orador siga hablando a la gente que le está escuchando mientras les cuenta **su mensaje o sus sentimientos sobre la gente o la cosa que no puede oírle. Vea el ejemplo siguiente.

### Ejemplos de estrategias de traducción aplicadas

> Gritó contra el altar por la palabra de Jehová: **“¡Altar**, **altar**! Esto es lo que dice Jehová: ‘Mira,... sobre ti quemarán huesos humanos’”. (1 Reyes 13:2 TPL).
>> Dijo esto sobre el altar: “Esto es lo que dice Jehová **sobre este altar.** 'Mira,...sobre él quemarán huesos humanos**”.

> **Montes de Gilboa**, que no haya rocío ni lluvia sobre **ustedes** (2 Samuel 1:21 TPL).
>> En cuanto a los montes de Gilboa, que no caiga rocío ni lluvia sobre ellos.
