### Descripción

A veces es mejor no declarar explícitamente los conocimientos asumidos o la información implícita. Esta página ofrece algunas indicaciones sobre cuándo no hacerlo.

#### Principios de traducción

* Si un orador o un autor ha dejado intencionadamente algo sin aclarar, no intente hacerlo más claro.
* Si el público original no entendió lo que quiso decir el orador, no lo aclare tanto que a sus lectores les resulte extraño que el público original no lo haya entendido.
* Si tienes que explicitar algún conocimiento asumido o información implícita, intenta hacerlo de forma que no haga pensar a tus lectores que el público original necesitaba que le dijeran esas cosas.
* No haga explícita la información implícita si confunde el mensaje o lleva al lector a olvidar cuál es el punto principal.
* No explicite información implícita si sus lectores ya la entienden.

### Ejemplos de la Biblia

> del que come fue algo para comer
> del fuerte fue algo dulce. (Jueces 14:14 TPL).

Esto era una adivinanza. Sansón dijo esto a propósito de manera que fuera difícil para sus enemigos saber lo que significaba. No aclaró que lo que comía y lo fuerte era un león y que lo dulce era la miel.

> Jesús les dijo: “Mirad y guardaos de la levadura de los fariseos y saduceos”. Los discípulos razonaron entre sí y dijeron: “Es que no tomamos pan”. ... (Mateo 16:6,7 TPL).

Una posible información implícita aquí es que los discípulos debían cuidarse de la falsa enseñanza de los fariseos y saduceos. Pero los discípulos de Jesús no entendieron esto. Pensaron que Jesús se refería a la levadura y al pan de verdad. Así que no sería apropiado afirmar explícitamente que la palabra “levadura” se refiere aquí a la falsa enseñanza. Los discípulos no entendieron lo que Jesús quería decir hasta que escucharon lo que Jesús dijo en Mateo 16:11.

> “¿Cómo es que no entendéis que no os hablaba de pan? Mirad y guardaos de la levadura de los fariseos y saduceos”. Entonces comprendieron que no les decía que se guardaran de la levadura del pan, sino que se guardaran de la enseñanza de los fariseos y de los saduceos. (Mateo 16:11,12 TPL).

Sólo después de que Jesús explicara que no estaba hablando del pan, se dieron cuenta de que estaba hablando de la falsa enseñanza de los fariseos. Por lo tanto, sería un error declarar explícitamente la información implícita en Mateo 16:6.

### Estrategias de traducción

Esta página no tiene ninguna estrategia de traducción.

### Ejemplos de estrategias de traducción aplicadas

Esta página no tiene ninguna estrategia de traducción aplicada.
