
En la Biblia, a veces las palabras “hombres”, “hermanos” e “hijos” se refieren solo a los hombres. Otras veces, esas palabras incluyen tanto a los hombres como a las mujeres. En aquellos lugares en los que el escritor se refería tanto a hombres como a mujeres, usted (el traductor) debe traducirlo de manera que no limite el significado a los hombres.

### Descripción

En algunos idiomas, una palabra que normalmente se refiere a los hombres también puede utilizarse de forma más general para referirse tanto a los hombres como a las mujeres. Por ejemplo, en la Biblia a veces se dice “**hermanos**” cuando se refiere tanto a hermanos como a hermanas.

También en algunos idiomas, los pronombres masculinos “él” y “él” pueden usarse de forma más general para cualquier persona si no es importante si la persona es un hombre o una mujer. En el siguiente ejemplo, el pronombre es “su”, pero no se limita a los hombres.
> Un hijo sabio hace que **su** padre se alegre
> pero el hijo necio hace sufrir a **su** madre. (Proverbios 10:1 TPL).

#### La razón es un problema de traducción

* En algunas culturas, palabras como “hombre”, “hermano” e “hijo” solo pueden usarse para referirse a los hombres. Si esas palabras se usan en una traducción de manera más general, la gente pensará que lo que se dice no se aplica a las mujeres.
* En algunas culturas, los pronombres masculinos “él” y “él” solo pueden referirse a los hombres. Si se utiliza un pronombre masculino, la gente pensará que lo que se dice no se aplica a las mujeres.

#### Principios de traducción

Cuando una afirmación se aplica tanto a los hombres como a las mujeres, tradúcela de forma que la gente pueda entender que se aplica a ambos.

### Ejemplos de la Biblia

> Queremos que sepáis, **hermanos**, de la gracia de Dios que se ha dado a las iglesias de Macedonia. (2 Corintios 8:1 TPL).

Este versículo se dirige a los creyentes de Corinto, no solo a los hombres, sino a **hombres y mujeres**.

> Entonces Jesús dijo a sus discípulos: “Si alguien quiere seguirme, **debe negarse a sí mismo**, tomar su **cruz** y seguirme”. (Mateo 16:24-26 TPL).

Jesús no hablaba solo de hombres, sino de **hombres y mujeres**.

**Precaución: A veces se utilizan palabras masculinas para referirse específicamente a los hombres. No utilice palabras que hagan pensar que incluyen a las mujeres. Las palabras subrayadas a continuación se refieren específicamente a los hombres.

> Moisés dijo: “Si un **hombre** muere sin tener hijos, su **hermano** debe casarse con **su** mujer y tener un hijo para **su** hermano**”. (Mateo 22:24 TPL).

### Estrategias de traducción

Si la gente entendiera que las palabras masculinas como “hombre”, “hermano” y “él” pueden incluir a las mujeres, entonces considere usarlas. De lo contrario, he aquí algunas formas de traducir esas palabras cuando incluyen a las mujeres.

1. Utilice un sustantivo que pueda usarse tanto para hombres como para mujeres.
1. Utilice una palabra que se refiera a los hombres y otra que se refiera a las mujeres.
1. Utilice pronombres que puedan usarse tanto para hombres como para mujeres.

### Ejemplos de estrategias de traducción aplicadas

(1) Utilice sustantivos que puedan usarse tanto para hombres como para mujeres.

> El **hombre sabio** muere igual que el necio. (Eclesiastés 2:16 TPL).
>> “La **persona sabia** muere igual que el necio”.
>> “La **persona sabia** muere igual que los tontos”.

(2) Utilice una palabra que se refiera a los hombres y otra que se refiera a las mujeres.

> Porque no queremos que ignoréis, **hermanos**, los problemas que tuvimos en Asia. (2 Corintios 1:8) - Pablo estaba escribiendo esta carta tanto a los hombres como a las mujeres.
>> “Porque no queremos que ignoréis, **hermanos y hermanas**, los problemas que tuvimos en Asia”. (2 Corintios 1:8).

(3) Utilizar pronombres que puedan usarse tanto para hombres como para mujeres.

> Si alguien quiere seguirme, que se niegue a sí mismo, tome su cruz y me siga“. (Mateo 16:24 TPL) - Los angloparlantes pueden cambiar los pronombres masculinos singulares, ”él“, ”él mismo“ y ”su“ por pronombres plurales que no marcan el género, ”ellos“, ”ellos mismos“ y ”sus“ para mostrar que se aplica a todas las personas, no solo a los hombres.
>> ”Si **la gente** quiere seguirme, **debe negarse a sí misma**, tomar su **cruz** y seguirme".
