### Descripción

Las frases sustantivas genéricas se refieren a personas o cosas en general y no a personas o cosas concretas. Esto ocurre con frecuencia en los proverbios, porque los proverbios hablan de cosas que son verdaderas sobre la gente en general.

> ¿Puede **un hombre** caminar sobre brasas calientes sin quemarse los pies?
> Lo mismo ocurre con **el hombre que se mete con la mujer de su prójimo**;
> **el que tiene relaciones con ella** no quedará impune. (Proverbios 6:28 TPL).

Las frases subrayadas arriba no se refieren a un hombre específico. Se refieren a cualquier hombre que haga estas cosas.

#### La razón es un problema de traducción

Diferentes idiomas tienen diferentes maneras de mostrar que las frases sustantivas se refieren a algo en general. Usted (el traductor) debe referirse a estas ideas generales de la manera que sea natural en su idioma.

### Ejemplos de la Biblia

> El **que hace lo que es correcto** se aleja de los problemas y éstos vienen en cambio sobre **los malvados**. (Proverbios 11:8 TPL).

Las frases subrayadas arriba no se refieren a una persona específica sino a cualquiera que haga lo correcto o a cualquiera que sea malvado.

> La gente maldice al **hombre que se niega a venderles el grano**. (Proverbios 11:26 TPL).

Esto no se refiere a un hombre en particular, sino a cualquier persona que se niega a vender el grano.
> Jehová favorece al **hombre bueno**, pero condena al **hombre que hace planes malvados**. (Proverbios 12:2 TPL).

La frase “un hombre bueno” no se refiere a un hombre en particular, sino a cualquier persona que sea buena. La frase “un hombre que hace planes malvados” no se refiere a un hombre en particular, sino a cualquier persona que hace planes malvados.

### Estrategias de traducción

Si su idioma puede utilizar la misma redacción que en la TPL para referirse a personas o cosas en general en lugar de a individuos o cosas específicas, considere utilizar la misma redacción. Si no es así, he aquí algunas estrategias que podría utilizar.

1. Utilice la palabra “el” en la frase sustantiva.
1. Utilice la palabra “a” en la frase sustantiva.
1. Utilice la palabra “any”, como en “any person” o “anyone”.
1. Utilice la forma plural, como en “gente”.
1. Utilice cualquier otra forma que sea natural en su idioma.

### Ejemplos de estrategias de traducción aplicadas

(1) Utilice la palabra “el” en la frase sustantiva.

> Jehová da favor a **un hombre bueno**, pero condena a **un hombre que hace planes malvados**. (Proverbios 12:2 TPL).
>> “Jehová da favor al **hombre bueno**, pero condena al **hombre que hace planes malvados**”. (Proverbios 12:2).

(2) Utilice la palabra “a” en la frase sustantiva.

> La gente maldice al **hombre** que se niega a venderles el grano. (Proverbios 11:26 TPL).
>> “La gente maldice a **un hombre** que se niega a venderles el grano”.

(3) Usar la palabra “cualquiera, como en ”cualquier persona“ o ”cualquiera“.

> La gente maldice a **el hombre** que se niega a venderles el grano. (Proverbios 11:26 TPL).
>> ”La gente maldice a **cualquier hombre** que se niega a venderles el grano“.

(4) Utilice la forma plural, como en ”gente“ (o en esta frase, ”hombres“).

> La gente maldice a **el hombre** que se niega a venderles el grano. (Proverbios 11:26 TPL).
>> ”La gente maldice al **hombre** que se niega a venderles el grano“.

(5) Utilice cualquier otra forma que sea natural en su idioma.

> La gente maldice al **hombre** que se niega a venderles el grano. (Proverbios 11:26 TPL).
>> ”La gente maldice al **hombre** que se niega a venderles el grano".
