### Descripción

La ironía es una figura retórica en la que el sentido que el hablante pretende comunicar es en realidad el opuesto al significado literal de las palabras. A veces, una persona lo hace utilizando las palabras de otra persona, pero de una manera que comunica que no está de acuerdo con ellas. La gente hace esto para enfatizar lo diferente que es algo de lo que debería ser, o cómo la creencia de otra persona sobre algo es errónea o tonta. A menudo es humorístico.

> Entonces, respondiendo Jesús, les dijo: “Las personas que están bien no tienen necesidad de médico, sino las que están enfermas. No he venido a llamar a los justos, sino a los pecadores al arrepentimiento”. (Lucas 5:31-32 TPL).

Cuando Jesús hablaba de “gente justa”, no se refería a personas que eran verdaderamente justas, sino a personas que creían erróneamente que eran justas. Utilizando la ironía, Jesús les comunicó que estaban equivocados al pensar que eran mejores que los demás y que no necesitaban arrepentirse.

#### Razón por la que esto es un problema de traducción

Si alguien no se da cuenta de que un orador está usando la ironía, pensará que el orador realmente cree lo que está diciendo. Entenderá que el pasaje significa lo contrario de lo que pretendía significar.

### Ejemplos de la Biblia

> **¡Qué bien rechazáis el mandamiento de Dios** para mantener vuestra tradición! (Marcos 7:9b TPL).

Aquí Jesús elogia a los fariseos por hacer algo que es obviamente incorrecto. Por medio de la ironía, comunica lo contrario de la alabanza: Comunica que los fariseos, que se enorgullecen de guardar los mandamientos, están tan lejos de Dios que ni siquiera reconocen que sus tradiciones están rompiendo los mandamientos de Dios. El uso de la ironía hace que el pecado de los fariseos sea más obvio y sorprendente.

> “Presenten su caso”, dice Jehová; “presenten sus mejores argumentos a favor de sus ídolos”, dice el Rey de Jacob. **“Que nos traigan sus propios argumentos; que se presenten y nos declaren lo que sucederá, para que sepamos bien estas cosas. Que nos cuenten las declaraciones predictivas anteriores, para que podamos reflexionar sobre ellas y saber cómo se cumplieron**”. (Isaías 41:21-22 TPL).

La gente adoraba a los ídolos como si sus ídolos tuvieran conocimiento o poder, y Jehová se enojó con ellos por hacer eso. Así que utilizó la ironía y desafió a sus ídolos para que dijeran lo que sucedería en el futuro. Él sabía que los ídolos no podían hacerlo, pero al hablar como si pudieran, se burló de los ídolos, haciendo más evidente su incapacidad, y reprendió al pueblo por adorarlos.

> ¿Puedes conducir la luz y las tinieblas a sus lugares de trabajo?
> ¿Puedes encontrarles el camino de vuelta a sus casas?
> **Sin duda lo sabes, pues naciste entonces;** “**¡el número de tus días es tan grande!**” (Job 38:20-21 TPL).

Job se creía sabio. Jehová usó la ironía para mostrarle a Job que no era tan sabio. Las dos frases en negrita de arriba son una ironía. Enfatizan lo contrario de lo que dicen, porque son obviamente falsas. Enfatizan que Job no podía responder a las preguntas de Dios sobre la creación de la luz porque Job no había nacido hasta muchos, muchos años después.

> ¡Ya estás satisfecho! ¡Ya te has enriquecido! **Has empezado a reinar** aparte de nosotros, y ojalá reinaras de verdad, para que nosotros también pudiéramos reinar contigo. (1 Corintios 4:8 TPL).

Los corintios se consideraban muy sabios, autosuficientes, y no necesitaban ninguna instrucción del apóstol Pablo. Pablo utilizó la ironía, hablando como si estuviera de acuerdo con ellos, para mostrar lo orgullosos que actuaban y lo lejos que estaban de ser sabios.

### Estrategias de traducción

Si la ironía se entiende correctamente en su idioma, tradúzcala tal como está planteada. Si no, he aquí otras estrategias.

(1) Tradúzcalo de forma que se vea que el hablante está diciendo lo que cree otra persona.

(2) La ironía **no** se encuentra en las palabras literales del hablante, sino que el verdadero significado se encuentra en lo contrario del significado literal de las palabras del hablante.

### Ejemplos de estrategias de traducción aplicadas

(1) Traducir de forma que se vea que el hablante está diciendo lo que otro cree.

> **¡Qué bien rechazáis el mandamiento de Dios** para mantener vuestra tradición! (Marcos 7:9a TPL).
>
> > > **¡Crees que haces bien cuando rechazas el mandamiento de Dios** para poder mantener tu tradición!
> > > **¡Piensan que hacen bien cuando rechazan el mandamiento de Dios** para poder mantener su tradición!
>
> No he venido a llamar a **los justos**, sino a los pecadores al arrepentimiento. (Lucas 5:32 TPL).
>
> > No he venido a llamar a **los que se creen justos** al arrepentimiento, sino a llamar a los pecadores al arrepentimiento.

(2) Traduzca el significado real, previsto, de la declaración de ironía.

> **¡Qué bien rechazáis el mandamiento de Dios** para mantener vuestra tradición! (Marcos 7:9a TPL).
>
> **¡Qué mal hacéis cuando rechazáis el mandamiento de Dios** para poder mantener vuestra tradición!
>
> “Presenten su caso”, dice Jehová; “presenten sus mejores argumentos a favor de sus ídolos”, dice el Rey de Jacob. “ **Que nos traigan sus propios argumentos; que se presenten y nos declaren lo que sucederá**, para que sepamos bien estas cosas. **Que nos cuenten las declaraciones predictivas anteriores, para que podamos reflexionar sobre ellas y saber cómo se cumplieron**”. (Isaías 41:21-22 TPL).
>
> > Presenta tu caso -dice Jehová-, presenta tus mejores argumentos a favor de tus ídolos -dice el Rey de Jacob-. Tus ídolos **no pueden traernos sus propios argumentos ni presentarse para declararnos lo que va a suceder** para que sepamos bien estas cosas. No podemos escucharlos porque **no pueden hablar** para contarnos sus anteriores declaraciones predictivas, por lo que no podemos reflexionar sobre ellas y saber cómo se cumplieron.
>
> ¿Puedes conducir la luz y las tinieblas a sus lugares de trabajo?
> ¿Puedes encontrarles el camino de vuelta a sus casas?
> **Sin duda lo sabes, pues naciste entonces;**
> **¡El número de tus días es tan grande!** (Job 38:20-21 TPL).
>
> > ¿Puedes conducir la luz y las tinieblas a sus lugares de trabajo? ¿Puedes encontrarles el camino de vuelta a sus casas? **Actúas como si supieras cómo se crearon la luz y las tinieblas, como si estuvieras allí; como si fueras tan antiguo como la creación, pero no lo eres**.