### Definición

El merismo es una figura retórica en la que una persona se refiere a algo hablando de dos partes extremas del mismo. Al referirse a las partes extremas, el hablante pretende incluir también todo lo que hay entre esas partes.

> “Yo soy **el alfa y la omega**”, dice el Señor Dios, “el que es, el que era y el que ha de venir, el Todopoderoso”. (Apocalipsis 1:8 TPL).
>
> Yo soy **el alfa y la omega**, **el primero y el último**, **el principio y el fin**. (Apocalipsis 22:13, TPL).

**Alfa y omega** son la primera y la última letra del alfabeto griego. Es un merismo que incluye todo, desde el principio hasta el final. Significa eterno.

> ... Te alabo, Padre, Señor del **cielo y de la tierra** ..., (Mateo 11:25b TPL).

**El cielo y la tierra** es un merismo que incluye todo lo que existe.

#### Razón por la que esto es un problema de traducción

Algunos idiomas no utilizan el merismo. Los lectores de esos idiomas pueden pensar que la frase solo se aplica a los elementos mencionados. Pueden no darse cuenta de que se refiere a esas dos cosas y a todo lo que hay entre ellas.

### Ejemplos de la Biblia

> **Desde la salida del sol hasta su puesta**, el nombre de Jehová debe ser alabado. (Salmo 113:3 TPL).

Esta frase en negrita es un merismo porque habla del este y del oeste y de todo lo que hay en medio. Significa “en todas partes”.

> Bendecirá a los que le honran, tanto a los jóvenes como a los ancianos**. (Salmo 115:13).

La frase en negrita es un merismo porque habla de los ancianos y de los jóvenes y de todos los que están en medio. Significa “todos”.

### Estrategias de traducción

Si el merismo sería natural y daría el significado correcto en su idioma, considere utilizarlo. Si no es así, aquí tiene otras opciones:

(1) Identifique a qué se refiere el merismo sin mencionar las partes.

(2) Identifique a qué se refiere el merismo e incluya las partes.

### Ejemplos de estrategias de traducción aplicadas

(1) Identificar a qué se refiere el merismo sin mencionar las partes.

> Te alabo, Padre, Señor del **cielo y de la tierra**. (Mateo 11:25b TPL).
> > Te alabo, Padre, Señor de **todo**.

> Desde la salida del sol hasta su puesta, el nombre de Jehová debe ser alabado. (Salmo 113:3 TPL).
> **En todos los lugares**, la gente debe alabar el nombre de Jehová.

(2) Identifica a qué se refiere el merismo e incluye las partes.

> Te alabo, Padre, Señor del **cielo y de la tierra**. (Mateo 11:25b TPL).
> > Te alabo, Padre, Señor de **todo, tanto de lo que está en el cielo como de lo que está en la tierra**.

> Él bendecirá a los que le honran, tanto a los jóvenes como a los ancianos**. (Salmo 115:13 TPL).
> Bendecirá a **todos los** que le honren, sean **jóvenes o viejos**.


