### Descripción

En algunos idiomas un adjetivo puede ser utilizado para referirse a una clase de cosas que el adjetivo describe. Cuando lo hace, actúa como un sustantivo. Por ejemplo, la palabra “rico” es un adjetivo. Aquí hay dos frases que muestran que “rico” es un adjetivo:

> …**El hombre rico** tenía gran cantidad de rebaños y manadas…(2 Samuel 12:2 TPL).

El adjetivo “rico” viene antes de la palabra “hombre” y describe al “hombre”.

> **No será rico**; su riqueza no durará… (Job 15:29 TPL).

El adjetivo “rico” viene después del verbo “ser” y describe a “Él”.

Aquí hay una frase donde se muestra que “rico” también puede funcionar como un sustantivo:

> …el **rico** no debe dar más que el medio siclo, y el **pobre** no debe dar menos. (Éxodo 30:15 TPL).

En Éxodo 30:15, la palabra “rico” actúa como sustantivo en la frase “los ricos”, y se refiere a la gente rica. La palabra “pobre” también actúa como sustantivo y se refiere a las personas pobres.

### Razón por la que esto es un problema de traducción

*  Muchas veces en la Biblia se utilizan adjetivos como si fuesen sustantivos para describir un grupo de personas.
*  Algunos idiomas no usan adjetivos de esta manera.
*  Los lectores de estos idiomas pueden pensar que el texto está hablando de una persona en particular, cuando en realidad está hablando del grupo de personas que el adjetivo describe.

### Ejemplos de la Biblia

> El cetro de la maldad no debe gobernar en la tierra de **los justos**. (Salmos 125:3 TPL).

“Los justos” aquí son personas que son justas, no una persona justa en particular.

> Bienaventurados **los mansos** (Mateo 5:5 TPL).

Aquí “los mansos” son todas las personas que son mansas, no una persona mansa en particular.

### Estrategias de traducción

Si en su idioma se utilizan adjetivos como si fuesen sustantivos para referirse a una clase de personas, considere la posibilidad de usarlos de esa manera. Si suena extraño, o si el significado es poco claro o erróneo, aquí hay otra opción:

1. Utilice el adjetivo con una forma plural del sustantivo que se describe.

### Ejemplos de estrategias de traducción aplicadas

(1) Utilice el adjetivo con una forma plural del sustantivo que se describe.

> El cetro de la maldad no debe gobernar en la tierra de **los justos**. (Salmos 125:3 TPL).
>
> > El cetro de la maldad no debe gobernar en la tierra de **los justos**.
>
> Bienaventurados los **mansos**… (Mateo 5:5 TPL).
>
> > Bienaventurados los **mansos**…