### Descripción

En algunos casos, verá en el Texto Puente Simplificado (TPS) que se combinan dos o más números de versículos, como el 17-18. Esto se denomina *puente de versículos*. Esto significa que la información de los versículos se ha reordenado para que la historia o el mensaje puedan entenderse más fácilmente.

> <sup> 29</sup> Estos eran los clanes de los horeos: Lotán, Sobal, Zibeón y Aná, <sup> 30</sup> Disón, Ezer y Disán: estos son clanes de los horeos, según sus listas de clanes en la tierra de Seír. (Génesis 36:29-30 TPL).

> <sup> 29-30</sup> Los grupos de personas que eran descendientes de Hor vivían en la tierra de Seir. Los nombres de los grupos de personas son Lotán, Sobal, Zibeón, Aná, Disón, Ezer y Disán. (Génesis 36:29-30 TPS).

En el pasaje del Texto Puente Literal (TPL), los versículos 29 y 30 están separados, y la información sobre el pueblo que vive en Seir está al final del versículo 30. En el texto del TPS, los versículos están unidos y la información sobre los habitantes de Seir está al principio. Para muchos idiomas, este es un orden de información más lógico.

### Ejemplos de la Biblia

Donde el TPS tiene un *puente de versículos*, el TPL tendrá versículos separados.


> <sup> 4-5</sup> Jehová nuestro Dios te bendecirá en la tierra que te está dando. Si obedecéis a Jehová nuestro Dios y cumplís todos los mandamientos que hoy os doy, no habrá pobres entre vosotros. (Deuteronomio 15:4-5 TPS).

> <sup> 4</sup> Sin embargo, no debe haber pobres entre ustedes (porque Jehová ciertamente los bendecirá en la tierra que les da en herencia para que la posean), <sup> 5</sup> si solo escuchan diligentemente la voz de Jehová su Dios, para guardar todos estos mandamientos que hoy les estoy ordenando. (Deuteronomio 15:4-5 TPL).

> <sup> 16-17</sup> Pero Jehová le dijo: “No debes comer el fruto del árbol que te permitirá saber qué acciones está mal hacer y qué acciones está bien realizar. Si comes algún fruto de ese árbol, ese día terminará tu relación conmigo. Pero te permitiré comer el fruto de cualquiera de los otros árboles del jardín”. (Génesis 2:16-17 TPS).

> <sup> 16</sup> Jehová Dios ordenó al hombre, diciendo: “De todos los árboles del jardín puedes comer libremente. <sup> 17</sup> Pero del árbol del conocimiento del bien y del mal no puedes comer, porque el día que comas de él, ciertamente morirás”. (Génesis 2:16-17 TPL).

### Estrategias de traducción

Ordene la información de forma que resulte clara para sus lectores. Si el orden de la información es claro como lo es en la TPL, entonces use ese orden. Pero si el orden es confuso o da un significado equivocado, entonces cambie el orden para que sea más claro.

1. Si pone la información de un versículo antes de la información de un versículo anterior, entonces combine los versículos y ponga un guión entre los dos números de versículo.

Vea cómo marcar los versículos en [translationStudio](http://help.door43.org/en/knowledgebase/13-translationstudio-android/docs/24-marking-verses-in-translationstudio).

### Ejemplos de estrategias de traducción aplicadas

(1) Si la información de un versículo se antepone a la de un versículo anterior, combine los versículos y ponga los números de los versículos antes del primer versículo con un guión entre ellos.

> <sup> 2</sup> debes elegir tres ciudades para ti en medio de tu tierra que Jehová tu Dios te da para que la poseas. <sup> 3</sup> Debes construir un camino y dividir en tres partes los límites de tu tierra, la tierra que Jehová tu Dios te hace heredar, para que todo el que mate a otra persona pueda huir allí. (Deuteronomio 19:2-3).
>
> <sup> 2-3</sup> debes dividir en tres partes la tierra que él te está dando. Luego elige una ciudad en cada parte. Debes hacer buenos caminos para que la gente pueda llegar fácilmente a esas ciudades. Si alguien mata a otra persona, puede escapar a una de esas ciudades para ponerse a salvo. (Deuteronomio 19:2-3 TPS).
